﻿local L = LibStub( "AceLocale-3.0" ):NewLocale( "ArkInventory", "enUS", true )
if not L then return end

-- post updated translations at http://groups.google.com/group/wow-arkinventory (modify this file and include as an attachment)
-- note: when creating a new locale do not leave any english translations in your file, comment them out by placing -- at the start of the line


-- Translated by: <insert your name here>











--	wow skill headers - must match exactly what is in game
	L["WOW_SKILL_HEADER_PRIMARY"] = "Professions"
	L["WOW_SKILL_HEADER_SECONDARY"] = "Secondary Skills"
	
	
--	wow skill names
	L["WOW_SKILL_ALCHEMY"] = "Alchemy"
	L["WOW_SKILL_BLACKSMITHING"] = "Blacksmithing"
	L["WOW_SKILL_COOKING"] = "Cooking"
	L["WOW_SKILL_ENCHANTING"] = "Enchanting"
	L["WOW_SKILL_ENGINEERING"] = "Engineering"
	L["WOW_SKILL_FIRST_AID"] = "First Aid"
	L["WOW_SKILL_FISHING"] = "Fishing"
	L["WOW_SKILL_HERBALISM"] = "Herbalism"
	L["WOW_SKILL_INSCRIPTION"] = "Inscription"
	L["WOW_SKILL_JEWELCRAFTING"] = "Jewelcrafting"
	L["WOW_SKILL_LEATHERWORKING"] = "Leatherworking"
	L["WOW_SKILL_MINING"] = "Mining"
	L["WOW_SKILL_RIDING"] = "Riding"
	L["WOW_SKILL_SKINNING"] = "Skinning"
	L["WOW_SKILL_TAILORING"] = "Tailoring"
	
	
--	wow class names - must match exactly what is in game and must exist
	L["WOW_CLASS_DRUID"] = "Druid"
	L["WOW_CLASS_HUNTER"] = "Hunter"
	L["WOW_CLASS_MAGE"] = "Mage"
	L["WOW_CLASS_PALADIN"] = "Paladin"
	L["WOW_CLASS_PRIEST"] = "Priest"
	L["WOW_CLASS_ROGUE"] = "Rogue"
	L["WOW_CLASS_SHAMAN"] = "Shaman"
	L["WOW_CLASS_WARLOCK"] = "Warlock"
	L["WOW_CLASS_WARRIOR"] = "Warrior"
	L["WOW_CLASS_DEATHKNIGHT"] = "Death Knight"
	
	
--	wow item types - must match exactly what is in game
	L["WOW_ITEM_TYPE_ARMOR"] = "Armor"
	L["WOW_ITEM_TYPE_CONSUMABLE"] = "Consumable"
	L["WOW_ITEM_TYPE_CONSUMABLE_BANDAGE"] = "Bandage"
	L["WOW_ITEM_TYPE_CONSUMABLE_ELIXIR"] = "Elixir"
	L["WOW_ITEM_TYPE_CONSUMABLE_FLASK"] = "Flask"
	L["WOW_ITEM_TYPE_CONSUMABLE_FOOD_AND_DRINK"] = "Food & Drink"
	L["WOW_ITEM_TYPE_CONSUMABLE_POTION"] = "Potion"
	L["WOW_ITEM_TYPE_CONSUMABLE_SCROLL"] = "Scroll"
	L["WOW_ITEM_TYPE_CONTAINER"] = "Container"
	L["WOW_ITEM_TYPE_CONTAINER_BAG"] = "Bag"
	L["WOW_ITEM_TYPE_CONTAINER_ENCHANTING"] = "Enchanting Bag"
	L["WOW_ITEM_TYPE_CONTAINER_ENGINEERING"] = "Engineering Bag"
	L["WOW_ITEM_TYPE_CONTAINER_GEM"] = "Gem Bag"
	L["WOW_ITEM_TYPE_CONTAINER_HERB"] = "Herb Bag"
	L["WOW_ITEM_TYPE_CONTAINER_INSCRIPTION"] = "Inscription Bag"
	L["WOW_ITEM_TYPE_CONTAINER_LEATHERWORKING"] = "Leatherworking Bag"
	L["WOW_ITEM_TYPE_CONTAINER_MINING"] = "Mining Bag"
	L["WOW_ITEM_TYPE_CONTAINER_SOULSHARD"] = "Soul Bag"
	L["WOW_ITEM_TYPE_GEM"] = "Gem"
	L["WOW_ITEM_TYPE_KEY"] = "Key"
	L["WOW_ITEM_TYPE_MISC"] = "Miscellaneous"
	L["WOW_ITEM_TYPE_MISC_MOUNT"] = "Mount"
	L["WOW_ITEM_TYPE_MISC_PET"] = "Pet"
	L["WOW_ITEM_TYPE_MISC_REAGENT"] = "Reagent"
	L["WOW_ITEM_TYPE_PROJECTILE"] = "Projectile"
	L["WOW_ITEM_TYPE_PROJECTILE_ARROW"] = "Arrow"
	L["WOW_ITEM_TYPE_PROJECTILE_BULLET"] = "Bullet"
	L["WOW_ITEM_TYPE_QUEST"] = "Quest"
	L["WOW_ITEM_TYPE_QUIVER"] = "Quiver"
	L["WOW_ITEM_TYPE_QUIVER_ARROW"] = "Quiver"
	L["WOW_ITEM_TYPE_QUIVER_BULLET"] = "Ammo Pouch"
	L["WOW_ITEM_TYPE_RECIPE"] = "Recipe"
	L["WOW_ITEM_TYPE_TRADE_GOODS"] = "Trade Goods"
	L["WOW_ITEM_TYPE_TRADE_GOODS_CLOTH"] = "Cloth"
	L["WOW_ITEM_TYPE_TRADE_GOODS_DEVICES"] = "Devices"
	L["WOW_ITEM_TYPE_TRADE_GOODS_ELEMENTAL"] = "Elemental"
	L["WOW_ITEM_TYPE_TRADE_GOODS_ENCHANTMENT_ARMOR"] = "Armor Enchantment"
	L["WOW_ITEM_TYPE_TRADE_GOODS_ENCHANTMENT_WEAPON"] = "Weapon Enchantment"
	L["WOW_ITEM_TYPE_TRADE_GOODS_EXPLOSIVES"] = "Explosives"
	L["WOW_ITEM_TYPE_TRADE_GOODS_HERB"] = "Herb"
	L["WOW_ITEM_TYPE_TRADE_GOODS_LEATHER"] = "Leather"
	L["WOW_ITEM_TYPE_TRADE_GOODS_MATERIALS"] = "Materials"
	L["WOW_ITEM_TYPE_TRADE_GOODS_MEAT"] = "Meat"
	L["WOW_ITEM_TYPE_TRADE_GOODS_METAL_AND_STONE"] = "Metal & Stone"
	L["WOW_ITEM_TYPE_TRADE_GOODS_PARTS"] = "Parts"
	
	
--	wow tooltip text - must match exactly what is in game
	L["WOW_ITEM_TOOLTIP_FOOD"] = "Must remain seated while eating"
	L["WOW_ITEM_TOOLTIP_DRINK"] = "Must remain seated while drinking"
	L["WOW_ITEM_TOOLTIP_POTION_HEAL"] = "Restores %d+ to %d+ health"
	L["WOW_ITEM_TOOLTIP_POTION_MANA"] = "Restores %d+ to %d+ mana"
	L["WOW_ITEM_TOOLTIP_ELIXIR_BATTLE"] = "Battle Elixir"
	L["WOW_ITEM_TOOLTIP_ELIXIR_GUARDIAN"] = "Guardian Elixir"
	
	
--	location names
	L["LOCATION_ALL"] = "All"
	L["LOCATION_BAG"] = "Bag"
	L["LOCATION_BANK"] = "Bank"
	L["LOCATION_WEARING"] = "Wearing"
	L["LOCATION_PET"] = "Pet"
	L["LOCATION_MOUNT"] = "Mount"
	L["LOCATION_TOKEN"] = "Token"
	
	
--	status bar/bag text
	L["STATUS_OFFLINE"] = "Offline"
	L["STATUS_NO_DATA"] = "???"
	L["STATUS_FULL"] = "Full"
	L["STATUS_PURCHASE"] = "Buy"
	
	
--	restack
	L["RESTACK"] = "Restack"
	L["RESTACK_TEXT"] = "consolidate items into as few stacks as possible and then try to fill up any empty slots in special bags where possible"
	L["RESTACK_START"] = "Start"
	L["RESTACK_COMPLETE"] = "Complete"
	L["RESTACK_FAIL_WAIT"] = "A restack operation is already in progress please wait for completion"
	L["RESTACK_FAIL_ACCESS"] = "You don't have enough authority to restack tab %2$s in the %1$s" -- 1 = guild bank, 2 = tab number
	
	
--	vault tab tooltips
	L["VAULT_TAB_ACCESS_NONE"] = "No Access"
	L["VAULT_TAB_NAME"] = "Tab: |cffffffff%1$s - %2$s|r" --(tab number, tab name)
	L["VAULT_TAB_ACCESS"] = "Access: |cffffffff%1$s|r"
	L["VAULT_TAB_REMAINING_WITHDRAWALS"] = "Remaining Daily Withdrawals: |cffffffff%1$s|r"
	
	
--	category "header" descriptions  (does not have to match wow)
	L["CATEGORY_CLASS"] = "Class"
	L["CATEGORY_CONSUMABLE"] = "Consumable"
	L["CATEGORY_CUSTOM"] = "Custom"
	L["CATEGORY_EMPTY"] = "Empty"
	L["CATEGORY_OTHER"] = "Other"
	L["CATEGORY_RULE"] = "Rule"
	L["CATEGORY_SKILL"] = "Skill"
	L["CATEGORY_SYSTEM"] = "System"
	L["CATEGORY_TRADE_GOODS"] = "Trade Goods"
	
	
--	system category descriptions
	L["CATEGORY_SYSTEM_CONTAINER"] = "Container"
	L["CATEGORY_SYSTEM_CORE_MATS"] = "Core Mats"
	L["CATEGORY_SYSTEM_DEFAULT"] = "Default"
	L["CATEGORY_SYSTEM_EQUIPMENT"] = "Equipment (Not Soulbound)"
	L["CATEGORY_SYSTEM_EQUIPMENT_SOULBOUND"] = "Equipment (Soulbound)"
	L["CATEGORY_SYSTEM_PROJECTILE"] = "Projectile"
	L["CATEGORY_SYSTEM_PROJECTILE_ARROW"] = "Projectile (Arrow)"
	L["CATEGORY_SYSTEM_PROJECTILE_BULLET"] = "Projectile (Bullet)"
	L["CATEGORY_SYSTEM_REPUTATION"] = "Reputation"
	L["CATEGORY_SYSTEM_SOULBOUND"] = "Soulbound"
	L["CATEGORY_SYSTEM_SOULSHARD"] = "Soul Shard"
	L["CATEGORY_SYSTEM_TOKEN"] = "Token"
	L["CATEGORY_SYSTEM_TRASH"] = "Trash"
	L["CATEGORY_SYSTEM_UNKNOWN"] = "Unknown"
	
	
--	consumable category descriptions
	L["CATEGORY_CONSUMABLE_DRINK"] = "Drink"
	L["CATEGORY_CONSUMABLE_FOOD"] = "Food"
	L["CATEGORY_CONSUMABLE_FOOD_PET"] = "Food (Pet)"
	L["CATEGORY_CONSUMABLE_POTION_HEAL"] = "Health (Potion/Stone)"
	L["CATEGORY_CONSUMABLE_POTION_MANA"] = "Mana (Potion/Gem)"
	L["CATEGORY_CONSUMABLE_ELIXIR_BATTLE"] = "Elixir (Battle)"
	L["CATEGORY_CONSUMABLE_ELIXIR_GUARDIAN"] = "Elixir (Guardian)"
	
	
--	empty categories
	L["CATEGORY_EMPTY_BAG"] = "Bag"
	L["CATEGORY_EMPTY_ENCHANTING"] = "Enchanting"
	L["CATEGORY_EMPTY_ENGINEERING"] = "Engineering"
	L["CATEGORY_EMPTY_GEM"] = "Gem"
	L["CATEGORY_EMPTY_HERB"] = "Herb"
	L["CATEGORY_EMPTY_INSCRIPTION"] = "Inscription"
	L["CATEGORY_EMPTY_KEY"] = "Key"
	L["CATEGORY_EMPTY_LEATHERWORKING"] = "Leatherworking"
	L["CATEGORY_EMPTY_MINING"] = "Mining"
	L["CATEGORY_EMPTY_PROJECTILE"] = "Projectile"
	L["CATEGORY_EMPTY_PROJECTILE_ARROW"] = "Projectile (Arrow)"
	L["CATEGORY_EMPTY_PROJECTILE_BULLET"] = "Projectile (Bullet)"
	L["CATEGORY_EMPTY_SOULSHARD"] = "Soul Shard"
	L["CATEGORY_EMPTY_UNKNOWN"] = "Unknown"
	
	
--	bag names - used to name the empty slots in the status frame (and LDB)
	L["STATUS_NAME_BAG"] = "Bag"
	L["STATUS_NAME_CRITTER"] = "Pet"
	L["STATUS_NAME_ENCHANTING"] = "Ench"
	L["STATUS_NAME_ENGINEERING"] = "Eng"
	L["STATUS_NAME_GEAR"] = "Gear"
	L["STATUS_NAME_GEM"] = "Gem"
	L["STATUS_NAME_HERB"] = "Herb"
	L["STATUS_NAME_INSCRIPTION"] = "Insc"
	L["STATUS_NAME_KEY"] = "Key"
	L["STATUS_NAME_LEATHERWORKING"] = "Lthr"
	L["STATUS_NAME_MAIL"] = "Mail"
	L["STATUS_NAME_MINING"] = "Mine"
	L["STATUS_NAME_MOUNT"] = "Mount"
	L["STATUS_NAME_PROJECTILE"] = "Ammo"
	L["STATUS_NAME_PROJECTILE_ARROW"] = "Arrow"
	L["STATUS_NAME_PROJECTILE_BULLET"] = "Bullet"
	L["STATUS_NAME_SOULSHARD"] = "Shard"
	L["STATUS_NAME_TOKEN"] = "Token"
	L["STATUS_NAME_UNKNOWN"] = "Unknown"
	
	
--	main menu
	L["MOD_FRAME_MENU"] = "Menu"
	
	L["MOD_MENU_MAIN_SWITCH_CHARACTER"] = "Switch Character"
	L["MOD_MENU_MAIN_SWITCH_CHARACTER_TEXT"] = "Switches the display to another character"
	L["MOD_MENU_MAIN_SWITCH_CHARACTER_CHOOSE_NONE"] = "no other character data to choose from"
	L["MOD_MENU_MAIN_SWITCH_CHARACTER_CHOOSE_TEXT"] = "Switches the current display to %1$s"
	L["MOD_MENU_MAIN_SWITCH_CHARACTER_ERASE"] = "Erase %s data"
	L["MOD_MENU_MAIN_SWITCH_CHARACTER_ERASE_TEXT"] = "Erase %1$s data for %2$s"
	
	L["MOD_MENU_MAIN_SWITCH_LOCATION"] = "Toggle Location"
	L["MOD_MENU_MAIN_SWITCH_LOCATION_TEXT"] = "toggles the display of the %1$s window"
	
	L["MOD_MENU_MAIN_WINDOW"] = "Window"
	L["MOD_MENU_MAIN_WINDOW_SCALE_TEXT"] = "set the scale, making the window larger or smaller"
	L["MOD_MENU_MAIN_WINDOW_PADDING_TEXT"] = "set the amount of space to add between the window edge and the bars"
	L["MOD_MENU_MAIN_WINDOW_WIDTH_TEXT"] = "set the maximum number of items to display in a single row"
	L["MOD_MENU_MAIN_WINDOW_BACKGROUND_COLOR_TEXT"] = "set the background colour of the main window"
	L["MOD_MENU_MAIN_WINDOW_BORDER_SHOW_TEXT"] = "display a border around the main window"
	L["MOD_MENU_MAIN_WINDOW_BORDER_STYLE_TEXT"] = "set the border style for the main window"
	L["MOD_MENU_MAIN_WINDOW_BORDER_COLOR_TEXT"] = "set the border colour for the main window"
	L["MOD_MENU_MAIN_WINDOW_HIGHLIGHT_BAG_COLOR"] = "Bag Highlight Colour"
	L["MOD_MENU_MAIN_WINDOW_HIGHLIGHT_BAG_COLOR_TEXT"] = "set the colour used to highlight a slot when you mouseover it's bag"
	L["MOD_MENU_MAIN_WINDOW_HIGHLIGHT_SEARCH_COLOR"] = "Search Highlight Colour"
	L["MOD_MENU_MAIN_WINDOW_HIGHLIGHT_SEARCH_COLOR_TEXT"] = "set the colour used to highlight an item when it matches your search text"
	L["MOD_MENU_MAIN_WINDOW_ANCHOR_LOCK_TEXT"] = "lock the %1$s window so it can't be moved"
	
	L["MOD_MENU_MAIN_BARS"] = "Bars"
	L["MOD_MENU_MAIN_BARS_PER_ROW"] = "Per Row"
	L["MOD_MENU_MAIN_BARS_PER_ROW_TEXT"] = "set the number of bars to display in each row"
	L["MOD_MENU_MAIN_BARS_DIRECTION_HORIZONTAL_TEXT"] = "extends the bars horizontally"
	L["MOD_MENU_MAIN_BARS_DIRECTION_VERTICAL_TEXT"] = "extends the bars vertically"
	L["MOD_MENU_MAIN_BARS_COMPACT"] = "Compact"
	L["MOD_MENU_MAIN_BARS_COMPACT_TEXT"] = "display all non empty bars in sequential order"
	L["MOD_MENU_MAIN_BARS_SHOW_EMPTY"] = "Show empty"
	L["MOD_MENU_MAIN_BARS_SHOW_EMPTY_TEXT"] = "display empty bars"
	L["MOD_MENU_MAIN_BARS_BACKGROUND_TEXT"] = "set the background colour for bars"
	L["MOD_MENU_MAIN_BARS_BORDER_TEXT"] = "display a border around each bar"
	L["MOD_MENU_MAIN_BARS_BORDER_STYLE_TEXT"] = "set the border style for bars"
	L["MOD_MENU_MAIN_BARS_BORDER_COLOUR_TEXT"] = "set the colour for the border around the bars"
	L["MOD_MENU_MAIN_BARS_NAME"] = "Name"
	L["MOD_MENU_MAIN_BARS_NAME_TEXT"] = "set the name for this bar"
	L["MOD_MENU_MAIN_BARS_NAME_SHOW_TEXT"] = "display bar names"
	L["MOD_MENU_MAIN_BARS_NAME_COLOUR_TEXT"] = "set the colour of the bar name"
	L["MOD_MENU_MAIN_BARS_PADDING_INTERNAL_TEXT"] = "the amount of space to add between the bars and the items"
	L["MOD_MENU_MAIN_BARS_PADDING_EXTERNAL_TEXT"] = "the amount of space to add between bars"
	
	L["MOD_MENU_MAIN_ITEMS"] = "Items"
	L["MOD_MENU_MAIN_ITEMS_PADDING_TEXT"] = "set the amount of space to add between item slots"
	L["MOD_MENU_MAIN_ITEMS_FADE"] = "Fade offline"
	L["MOD_MENU_MAIN_ITEMS_FADE_TEXT"] = "fade offline items"
	L["MOD_MENU_MAIN_ITEMS_TINT_USABLE"] = "Tint Unusable"
	L["MOD_MENU_MAIN_ITEMS_TINT_USABLE_TEXT"] = "tint unusable items red"
	L["MOD_MENU_MAIN_ITEMS_BORDER_SHOW_TEXT"] = "show borders around items or not"
	L["MOD_MENU_MAIN_ITEMS_BORDER_STYLE_TEXT"] = "set the border style for items"
	L["MOD_MENU_MAIN_ITEMS_BORDER_RARITY"] = "Rarity coloured border"
	L["MOD_MENU_MAIN_ITEMS_BORDER_RARITY_TEXT"] = "colour the border around each item slot to match it's rarity (Common, Rare, Epic, etc)"
	L["MOD_MENU_MAIN_ITEMS_BORDER_TEXTURE_OFFSET"] = "Offset"
	L["MOD_MENU_MAIN_ITEMS_BORDER_TEXTURE_OFFSET_TEXT"] = "the number pixels from the outside of the image to the inside edge of the border itself (used to realign the border to the item texture)"
	L["MOD_MENU_MAIN_ITEMS_BORDER_SCALE_TEXT"] = "set the scale for the border texture"
	L["MOD_MENU_MAIN_ITEMS_HIDDEN"] = "Show hidden"
	L["MOD_MENU_MAIN_ITEMS_HIDDEN_TEXT"] = "show hidden categories"
	
	L["MOD_MENU_MAIN_SORTING"] = "Sorting"
	L["MOD_MENU_MAIN_SORTING_BAGSLOT"] = "Bag / Slot"
	L["MOD_MENU_MAIN_SORTING_BAGSLOT_TEXT"] = "sorts your items by bag and slot numbers"
	L["MOD_MENU_MAIN_SORTING_USER"] = "User Defined"
	L["MOD_MENU_MAIN_SORTING_USER_TEXT"] = "sorts your items the way you order it"
	L["MOD_MENU_MAIN_SORTING_STYLE_TEXT"] = "choose how you want your items sorted"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_NAME"] = "item name"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_NAME_TEXT"] = "include item name when sorting"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_NAME_REVERSE"] = "Use reversed names"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_NAME_REVERSE_TEXT"] = "use reversed names when sorting.\n\neg Super Mana Potion becomes Potion Mana Super"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_QUALITY"] = "item rarity"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_QUALITY_TEXT"] = "include item rarity when sorting"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_LOCATION"] = "item equip location"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_LOCATION_TEXT"] = "include item equip locations when sorting.\n\nnote: only affects items that can be equipped"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMTYPE"] = "item type and subtype"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMTYPE_TEXT"] = "include item type and subtype when sorting."
	L["MOD_MENU_MAIN_SORTING_INCLUDE_CATEGORY"] = "item category"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_CATEGORY_TEXT"] = "include item category in sorting your inventory"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMUSELEVEL"] = "item (use) level"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMUSELEVEL_TEXT"] = "include item (use) level when sorting."
	L["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMSTATLEVEL"] = "item (stat) level"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMSTATLEVEL_TEXT"] = "include item (stat) level when sorting."
	L["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMAGE"] = "item age"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMAGE_TEXT"] = "include item age when sorting."
	L["MOD_MENU_MAIN_SORTING_INCLUDE_VENDORPRICE"] = "vendor price"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_VENDORPRICE_TEXT"] = "include vendor price (per current stack size) when sorting."
	L["MOD_MENU_MAIN_SORTING_OPEN"] = "On window open"
	L["MOD_MENU_MAIN_SORTING_OPEN_TEXT"] = "toggles whether a resort is done when you open the window."
	L["MOD_MENU_MAIN_SORTING_INSTANT"] = "Instant"
	L["MOD_MENU_MAIN_SORTING_INSTANT_TEXT"] = "toggles instant sort mode.\n\nenabled: sorting is done instantly when something changes\n\ndisabled: sorting is done only when the window is opened, or you refresh."
	L["MOD_MENU_MAIN_SORTING_DIRECTION_TEXT"] = "select what direction you want your items sorted in"
	L["MOD_MENU_MAIN_SORTING_ORDER"] = "Sort Order"
	L["MOD_MENU_MAIN_SORTING_MOVE_UP"] = "Move Up"
	L["MOD_MENU_MAIN_SORTING_MOVE_UP_TEXT"] = "moves %1$s up in the sort order"
	L["MOD_MENU_MAIN_SORTING_MOVE_DOWN"] = "Move Down"
	L["MOD_MENU_MAIN_SORTING_MOVE_DOWN_TEXT"] = "moves %1$s down in the sort order"
	L["MOD_MENU_MAIN_SORTING_NOT_INCLUDED"] = "* not currently included in sort*"
	
	L["MOD_MENU_MAIN_EMPTY"] = "Empty slots"
	L["MOD_MENU_MAIN_EMPTY_ICON"] = "Use Icon"
	L["MOD_MENU_MAIN_EMPTY_ICON_TEXT"] = "use an icon for empty slot backgrounds"
	L["MOD_MENU_MAIN_EMPTY_BORDER"] = "Coloured borders"
	L["MOD_MENU_MAIN_EMPTY_BORDER_TEXT"] = "colour empty slot borders according to their bag type"
	L["MOD_MENU_MAIN_EMPTY_COLOUR"] = "Slot colours"
	L["MOD_MENU_MAIN_EMPTY_COLOUR_TEXT"] = "lets you change the colours for the empty slots"
	L["MOD_MENU_MAIN_EMPTY_COLOUR_TEXT2"] = "set the border and background colour for empty %1$s slots"
	L["MOD_MENU_MAIN_EMPTY_CLUMP"] = "Clump"
	L["MOD_MENU_MAIN_EMPTY_CLUMP_TEXT"] = "clump empty slots in with their non-empty type slots"
	L["MOD_MENU_MAIN_EMPTY_SHOW"] = "Empty slot count"
	L["MOD_MENU_MAIN_EMPTY_SHOW_TEXT"] = "show empty slot counts on bags"
	L["MOD_MENU_MAIN_EMPTY_SHOW_COLOUR_TEXT"] = "set the colour of the empty slot count text"
	L["MOD_MENU_MAIN_EMPTY_STATUS"] = "Display Format"
	
	L["MOD_MENU_MAIN_HIDDEN"] = "Hide Frames"
	L["MOD_MENU_MAIN_HIDDEN_TITLE"] = "Title"
	L["MOD_MENU_MAIN_HIDDEN_TITLE_TEXT"] = "hide the the %1$s title frame (the one at the top)"
	L["MOD_MENU_MAIN_HIDDEN_SEARCH"] = "Search"
	L["MOD_MENU_MAIN_HIDDEN_SEARCH_TEXT"] = "hide the %1$s search frame"
	L["MOD_MENU_MAIN_HIDDEN_CHANGER"] = "Bag Changer"
	L["MOD_MENU_MAIN_HIDDEN_CHANGER_TEXT"] = "hide the %1$s bag changer frame"
	L["MOD_MENU_MAIN_HIDDEN_STATUS"] = "Status"
	L["MOD_MENU_MAIN_HIDDEN_STATUS_TEXT"] = "hide the %1$s status frame (the one with the empty slot count and gold)"
	
	L["MOD_MENU_MAIN_NEWITEM"] = "Item Age"
	L["MOD_MENU_MAIN_NEWITEM_SHOW_TEXT"] = "toggles the display of the item age text"
	L["MOD_MENU_MAIN_NEWITEM_COLOUR_TEXT"] = "sets the colour of the item age text"
	L["MOD_MENU_MAIN_NEWITEM_RESET"] = "Clear"
	L["MOD_MENU_MAIN_NEWITEM_RESET_TEXT"] = "clear the new item status for all items in this location"
	
	L["MOD_MENU_MAIN_ACTIONS"] = "Actions"
	
	L["MOD_MENU_MAIN_AUTO_MERCHANT"] = "Merchant/Vendor"
	L["MOD_MENU_MAIN_AUTO_TRADE"] = "Trade"
	L["MOD_MENU_MAIN_AUTO_AUCTION"] = "Auction House"
	L["MOD_MENU_MAIN_AUTO_COMBAT"] = "Combat"
	
	L["MOD_MENU_MAIN_TOOLTIP"] = "Tooltips"
	L["MOD_MENU_MAIN_TOOLTIP_ENABLE_TEXT"] = "display tooltips for items"
	L["MOD_MENU_MAIN_TOOLTIP_EMPTY_ADD"] = "Empty Line"
	L["MOD_MENU_MAIN_TOOLTIP_EMPTY_ADD_TEXT"] = "show an empty line between the basic tooltip text and any custom text to be added"
	L["MOD_MENU_MAIN_TOOLTIP_ITEMCOUNT_ADD"] = "Item counts"
	L["MOD_MENU_MAIN_TOOLTIP_ITEMCOUNT_ADD_TEXT"] = "show item counts in tooltips"
	L["MOD_MENU_MAIN_TOOLTIP_ITEMCOUNT_COLOUR_TEXT"] = "set the colour of the item count tooltip text"
	L["MOD_MENU_MAIN_TOOLTIP_VENDOR_ADD"] = "Vendor prices"
	L["MOD_MENU_MAIN_TOOLTIP_VENDOR_ADD_TEXT"] = "show vendor prices for items in tooltips"
	L["MOD_MENU_MAIN_TOOLTIP_VENDOR_COLOUR_TEXT"] = "set the colour of the vendor price tooltip text"
	L["MOD_MENU_MAIN_TOOLTIP_ITEMLEVEL_ADD"] = "Item level"
	L["MOD_MENU_MAIN_TOOLTIP_ITEMLEVEL_ADD_TEXT"] = "show the item level for items in tooltips"
	L["MOD_MENU_MAIN_TOOLTIP_SELF_ONLY"] = "Self only"
	L["MOD_MENU_MAIN_TOOLTIP_SELF_ONLY_TEXT"] = "show item counts only for the current character"
	L["MOD_MENU_MAIN_TOOLTIP_SCALE_TEXT"] = "scales the game, reference and comparison tooltips (game wide)"
	L["MOD_MENU_MAIN_TOOLTIP_CLASSCOLOUR_TEXT"] = "use class colours to colour player names"
	
	L["MOD_MENU_MAIN_FONT_TEXT"] = "select the font to use"
	
	L["MOD_MENU_MAIN_REFRESH"] = "Refresh"
	L["MOD_MENU_MAIN_REFRESH_TEXT"] = "refreshes the window"
	
	L["MOD_MENU_MAIN_RELOAD"] = "Reload"
	L["MOD_MENU_MAIN_RELOAD_TEXT"] = "reloads the window. use when you change items in outfit sets"
	
	L["MOD_MENU_MAIN_EDITMODE"] = "Edit Mode"
	L["MOD_MENU_MAIN_EDITMODE_TEXT"] = "toggles edit mode on and off so you can customise item layout"
	
	L["MOD_MENU_MAIN_BAGCHANGE"] = "Bag Changer"
	L["MOD_MENU_MAIN_BAGCHANGE_TEXT"] = "toggles the display of the BagChanger frame so you can add or replace bags"
	
	L["MOD_MENU_MAIN_RULES"] = "Rules"
	
	L["MOD_MENU_RULE_SHOWDISABLED"] = "Show Disabled Rules"
	L["MOD_MENU_RULE_SHOWDISABLED_TEXT"] = "toggles the display of disabled rules"
	
	L["MOD_MENU_MAIN_SEARCH"] = "Search"
	
	L["MOD_MENU_MAIN_CUSTOM_CATEGORIES"] = "Custom Categories"
	
	
--	item menu
	L["MOD_MENU_ITEM_INFORMATION_TITLE"] = "Item Information"
	L["MOD_MENU_ITEM_ITEM"] = "Item"
	L["MOD_MENU_ITEM_CURRENT_ASSIGNMENT"] = "Current assignment"
	L["MOD_MENU_ITEM_DEFAULT_ASSIGNMENT"] = "Default assignment"
	L["MOD_MENU_ITEM_DEFAULT_RESET"] = "Reset to default"
	L["MOD_MENU_ITEM_DEFAULT_RESET_TEXT"] = "click to reset the category for this item back to it's default value (does not reset rules)"
	L["MOD_MENU_ITEM_ASSIGN_CHOICES"] = "Assignable Categories"
	L["MOD_MENU_ITEM_ASSIGN_THIS"] = "Assign Category"
	L["MOD_MENU_ITEM_ASSIGN_THIS_TEXT"] = "assign this item to a specific category"
	L["MOD_MENU_ITEM_MOVE"] = "Move %1$s to Bar"
	L["MOD_MENU_ITEM_RULE_NEW"] = "Create a new rule"
	L["MOD_MENU_ITEM_RULE_ADD"] = "Add item to rule"
	L["MOD_MENU_ITEM_CUSTOM_NEW"] = "Create a new custom category"
	L["MOD_MENU_ITEM_DEBUG"] = "Debug Info"
	L["MOD_MENU_ITEM_DEBUG_BAG"] = "Bag"
	L["MOD_MENU_ITEM_DEBUG_SLOT"] = "Slot"
	L["MOD_MENU_ITEM_DEBUG_BAG_TYPE"] = "Type"
	L["MOD_MENU_ITEM_DEBUG_AI_ID_SHORT"] = "Short ID"
	L["MOD_MENU_ITEM_DEBUG_AI_ID_CACHE"] = "Cache ID"
	L["MOD_MENU_ITEM_DEBUG_AI_ID_RULE"] = "Rule ID"
	L["MOD_MENU_ITEM_DEBUG_AI_ID_CATEGORY"] = "Category ID"
	L["MOD_MENU_ITEM_DEBUG_CLASS"] = "Class"
	L["MOD_MENU_ITEM_DEBUG_NAME"] = "Name"
	L["MOD_MENU_ITEM_DEBUG_QUALITY"] = "Quality"
	L["MOD_MENU_ITEM_DEBUG_LVL_ITEM"] = "Item Level (Stat)"
	L["MOD_MENU_ITEM_DEBUG_LVL_USE"] = "Item Level (Use)"
	L["MOD_MENU_ITEM_DEBUG_TYPE"] = "Type"
	L["MOD_MENU_ITEM_DEBUG_SUBTYPE"] = "Sub Type"
	L["MOD_MENU_ITEM_DEBUG_EQUIP"] = "Equip"
	L["MOD_MENU_ITEM_DEBUG_ID"] = "Blizzard ID"
	L["MOD_MENU_ITEM_DEBUG_STACK"] = "Stack Size"
	L["MOD_MENU_ITEM_DEBUG_TEXTURE"] = "Texture"
	L["MOD_MENU_ITEM_DEBUG_FAMILY"] = "Family"
	L["MOD_MENU_ITEM_DEBUG_PT"] = "PT Sets"
	L["MOD_MENU_ITEM_DEBUG_PT_TEXT"] = "Lists which PT Sets this item is in"
	L["MOD_MENU_ITEM_DEBUG_PT_NONE"] = "this item is currently not in any PT set"
	L["MOD_MENU_ITEM_DEBUG_PT_TITLE"] = "PT Sets this item is in"
	
	
--	bar menu
	L["MOD_MENU_BAR_INFORMATION_TITLE"] = "Bar %1$s"
	L["MOD_MENU_BAR_CATEGORY"] = "Category"
	L["MOD_MENU_BAR_CATEGORY_TEXT"] = "Assign the category %1$s to this bar"
	L["MOD_MENU_BAR_CATEGORY_CURRENT"] = "Currently assigned"
	L["MOD_MENU_BAR_CATEGORY_ASSIGN"] = "Assignable Categories"
	L["MOD_MENU_BAR_CATEGORY_REMOVE"] = "Remove"
	L["MOD_MENU_BAR_CATEGORY_REMOVE_TEXT"] = "click to remove %1$s from bar %2$s and return it to the default bar" -- 1 is the category name, 2 is the bar number
	L["MOD_MENU_BAR_CATEGORY_HIDDEN"] = "Hide"
	L["MOD_MENU_BAR_CATEGORY_HIDDEN_TEXT"] = "click to toggle this categories hidden status.\n\nitems in a hidden category will not display in normal mode"
	L["MOD_MENU_BAR_OPTIONS"] = "Bar Options"
	L["MOD_MENU_BAR_CLEAR"] = "Clear this bar"
	L["MOD_MENU_BAR_CLEAR_TEXT"] = "removes all categories currently assigned to this bar except the default category"
	L["MOD_MENU_BAR_INSERT"] = "Insert empty bar"
	L["MOD_MENU_BAR_INSERT_TEXT"] = "inserts an empty bar here moving all categories up one bar"
	L["MOD_MENU_BAR_REMOVE"] = "Remove this bar"
	L["MOD_MENU_BAR_REMOVE_TEXT"] = "moves all categories assigned to this bar back to the default bar and moves all categories above this bar down one bar.\n\nif the default category is on this bar it will be moved to bar 1"
	L["MOD_MENU_BAR_MOVE_UP"] = "Move this bar up"
	L["MOD_MENU_BAR_MOVE_UP_TEXT"] = "swaps all categories assigned to this bar with the one above"
	L["MOD_MENU_BAR_MOVE_DOWN"] = "Move this bar down"
	L["MOD_MENU_BAR_MOVE_DOWN_TEXT"] = "swaps all categories assigned to this bar with the one below"
	
	
--	changer bag menu
	L["MOD_MENU_BAG_TITLE"] = "Bag Options"
	L["MOD_MENU_BAG_SHOW"] = "Display"
	L["MOD_MENU_BAG_SHOW_TEXT"] = "display the contents of this bag"
	L["MOD_MENU_BAG_ISOLATE"] = "Isolate"
	L["MOD_MENU_BAG_ISOLATE_TEXT"] = "only display the contents of this bag"
	L["MOD_MENU_BAG_SHOWALL"] = "Display All"
	L["MOD_MENU_BAG_SHOWALL_TEXT"] = "display the contents of all bags for this location"
	
	
--	rules frame
	L["MOD_FRAME_RULE_RULE"] = "Rule"
	L["MOD_FRAME_RULE_ENABLED"] = "Enabled"
	L["MOD_FRAME_RULE_HIDDEN"] = "Hidden"
	L["MOD_FRAME_RULE_ORDER"] = "Order"
	L["MOD_FRAME_RULE_DESCRIPTION"] = "Description"
	L["MOD_FRAME_RULE_FORMULA"] = "Formula"
	L["MOD_FRAME_RULE_SEARCH"] = "Search"
	L["MOD_FRAME_RULE_REMOVE"] = "Remove"
	L["MOD_FRAME_RULE_LIST_ENABLED"] = "Use"
	L["MOD_FRAME_RULE_LIST_DAMAGED"] = "Dmg"
	L["MOD_FRAME_RULE_LIST_ID"] = "Rule"
	L["MOD_FRAME_RULE_LIST_ORDER"] = "Order"
	L["MOD_FRAME_RULE_LIST_DESCRIPTION"] = "Description"
	
	L["RULE_DAMAGED"] = "Rule %s is now flagged as damaged and will no longer be used until repaired"
	L["RULE_FAILED_NIL_KEY"] = "FAILED: passed key is nil"
	L["RULE_FAILED_NIL_DATA"] = "FAILED: passed data is nil"
	L["RULE_FAILED_NIL_DESCRIPTION"] = "FAILED: description is missing"
	L["RULE_FAILED_NIL_FORMULA"] = "FAILED: formula is missing"
	
	
--	new item indicators
	L["NEW_ITEM_INCREASE"] = "+++"
	L["NEW_ITEM_DECREASE"] = "- - -"
	
	
--	debug
	L["MOD_MENU_MAIN_DEBUG"] = "Debug Mode"
	L["MOD_MENU_MAIN_DEBUG_TEXT"] = "toggles whether debugging code is enabled or not"
	
	
--	slash commands
	L["SLASH_UI"] = "ui"
	L["SLASH_UI_TEXT"] = "ui options"
	L["SLASH_UI_RESET"] = "reset"
	L["SLASH_UI_RESET_TEXT"] = "centers the interface on the screen"
	L["SLASH_UI_RESET_COMPLETE_TEXT"] = "all ui windows reset to center of screen"
	L["SLASH_DB"] = "db"
	L["SLASH_DB_TEXT"] = "db options"
	L["SLASH_DB_RESET"] = "reset"
	L["SLASH_DB_RESET_TEXT"] = "resets all options back to the defaults"
	L["SLASH_DB_RESET_CONFIRM"] = "confirm"
	L["SLASH_DB_RESET_CONFIRM_TEXT"] = "confirms the database reset"
	L["SLASH_DB_RESET_COMPLETE_TEXT"] = "Profile has been reset.  All options are now back to defaults."
	L["SLASH_CACHE"] = "cache"
	L["SLASH_CACHE_TEXT"] = "cache options"
	L["SLASH_CACHE_ERASE"] = "erase"
	L["SLASH_CACHE_ERASE_TEXT"] = "erases all cached data"
	L["SLASH_CACHE_ERASE_CONFIRM"] = "confirm"
	L["SLASH_CACHE_ERASE_CONFIRM_TEXT"] = "confirms the cache erase"
	L["SLASH_CACHE_ERASE_COMPLETE_TEXT"] = "Erase All data for All Characters"
	L["SLASH_MISC"] = "misc"
	L["SLASH_MISC_TEXT"] = "misc options"
	
	
--	misc chat stuff
	L["UPGRADE_PROFILE"] = "Upgrading profile data for [%1$s] to v%2$.4f" -- profile name, version
	L["UPGRADE_GLOBAL"] = "Upgrading global %1$s data to v%2$.4f"  -- profile type, version
	L["UPGRADE_CHAR"] = "Upgrading character data for %1$s to v%2$.4f"  -- character, version
	L["MISC_ALERT"] = "Alert!"
	L["MISC_ALERT_FRAMELEVEL_1"] = "Bug fix complete."
	L["MISC_ALERT_FRAMELEVEL_2"] = "The FrameLevel for the %1$s window is currently at %2$s and has been reset to %3$s to ensure that it remains functional.  Sorry for the lag spike caused by the fix."
	
	
--	item count tooltip
	L["TOOLTIP_VENDOR"] = "Vendor"
	L["TOOLTIP_ITEMLEVEL"] = "iLvl: %s"
	L["TOOLTIP_TOTAL"] = "Total"
	L["TOOLTIP_COUNT_ME"] = ">" -- note: theres no space between this and your characters name so add a trailing space if you need one (depending on what you have here)
	
	
--	generic text
	L["GENERIC_BOTTOMLEFT"] = "Bottom Left"
	L["GENERIC_BOTTOMRIGHT"] = "Bottom Right"
	L["GENERIC_TOPLEFT"] = "Top Left"
	L["GENERIC_TOPRIGHT"] = "Top Right"
	L["GENERIC_HORIZONTAL"] = "Horizontal"
	L["GENERIC_VERTICAL"] = "Vertical"
	L["GENERIC_CLOSE_MENU"] = "Close Menu"
	L["GENERIC_ANCHOR"] = "Anchor Point"
	L["GENERIC_ANCHOR_TEXT1"] = "set the anchor point for the %1$s window" -- window name  (bags, bank, vault)
	L["GENERIC_ANCHOR_TEXT2"] = "set the anchor point for the %1$s" -- object name (bars, items)
	L["GENERIC_BORDER"] = "Border"
	L["GENERIC_BORDER_TEXT"] = "border options"
	L["GENERIC_SHOW"] = "Show"
	L["GENERIC_FILE"] = "File"
	L["GENERIC_HEIGHT"] = "Height"
	L["GENERIC_SCALE"] = "Scale"
	L["GENERIC_TEXTURE"] = "Texture"
	L["GENERIC_BORDER_TEXTURE_TEXT"] = "border texture options"
	L["GENERIC_BORDER_TEXTURE_FILE_TEXT"] = "the texture to use for the border"
	L["GENERIC_BORDER_TEXTURE_HEIGHT_TEXT"] = "the height (in pixels) of the texture"
	L["GENERIC_FONT"] = "Font"
	L["GENERIC_COLOUR"] = "Colour"
	L["GENERIC_BACKGROUND_COLOUR"] = "Background Colour"
	L["GENERIC_LOCK"] = "Lock"
	L["GENERIC_STYLE"] = "Style"
	L["GENERIC_ENABLED"] = "Enabled"
	L["GENERIC_DISABLED"] = "Disabled"
	L["GENERIC_ALERT"] = "Alert"
	L["GENERIC_PADDING"] = "Padding"
	L["GENERIC_INTERNAL"] = "Internal"
	L["GENERIC_EXTERNAL"] = "External"
	L["GENERIC_WIDTH"] = "Width"
	L["GENERIC_REALM"] = "Realm"
	L["GENERIC_NONE"] = "none"
	L["GENERIC_CATEGORIES"] = "Categories"
	L["GENERIC_VIEW"] = "View"
	L["GENERIC_ADD"] = "Add"
	L["GENERIC_EDIT"] = "Edit"
	L["GENERIC_OK"] = "OK"
	L["GENERIC_CANCEL"] = "Cancel"
	L["GENERIC_NEW"] = "NEW"
	L["GENERIC_DIRECTION"] = "Direction"
	L["GENERIC_ASCENDING"] = "Ascending"
	L["GENERIC_DECENDING"] = "Descending"
	L["GENERIC_LOCATION"] = "Location"
	L["GENERIC_CLEAR"] = "Clear"
	L["GENERIC_DHMS"] = "dhms"
	L["GENERIC_OPEN"] = "Open"
	L["GENERIC_CLOSE"] = "Close"
	L["GENERIC_RANDOM"] = "Random"
	
	
--	libdatabroker
	L["MOD_MENU_LDB_BAGS_COLOUR_USE"] = "Use colour"
	L["MOD_MENU_LDB_BAGS_STYLE"] = "Full display"
	L["MOD_MENU_LDB_BAGS_INCLUDE_TYPE"] = "Include bag type"

	L["MOD_MENU_LDB_AMMO_INCLUDE_DURABILITY"] = "Include durability"

	L["MOD_MENU_LDB_CURRENCY_SELECT"] = "click to select this currency"
	L["MOD_MENU_LDB_CURRENCY_DESELECT"] = "click to deselect this currency"
	
	L["MOD_MENU_LDB_PETS_SELECT"] = "click to select this pet"
	L["MOD_MENU_LDB_PETS_DESELECT"] = "click to deselect this pet"

	L["MOD_MENU_LDB_MOUNTS_SELECT"] = "click to select this mount"
	L["MOD_MENU_LDB_MOUNTS_DESELECT"] = "click to deselect this mount"

	L["LDB"] = "LDB"
	L["LDB_AMMO_WEAPON_NONE"] = "No ranged weapon equipped"
	L["LDB_AMMO_WEAPON_BROKEN"] = "Broken"
	L["LDB_AMMO_NO_AMMO"] = "No Ammo"
	
	
--	options
	L["OPT_CONFIG"] = "Config"
	L["OPT_CONFIG_TEXT"] = "Configuration Menu"
	
	L["OPT_SYSTEM"] = "Display"
	L["OPT_SYSTEM_TEXT"] = "Display Options"
	L["OPT_SYSTEM_BUGFIX"] = "Bug Fixes / Workarounds"
	L["OPT_SYSTEM_BUGFIX_TEXT"] = "toggle the code to fix or work around this issue"
	L["OPT_SYSTEM_BUGFIX_FRAMELEVEL"] = "FrameLevel"
	L["OPT_SYSTEM_BUGFIX_FRAMELEVEL_TEXT"] = "A bug in the blizzard CreateFrame API which can cause a frames background to appear above the foreground, item tooltips won't appear and it's impossible to click on anything in the window."
	L["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT"] = "framelevel bug fix alerts"
	L["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_TEXT"] = "set how framelevel bug fix alerts are displayed"
	L["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE0"] = "Disabled"
	L["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE0_TEXT"] = "disables bug fix alerts from being displayed"
	L["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE1"] = "Short"
	L["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE1_TEXT"] = "displays the short text for bug fix alerts"
	L["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE2"] = "Full"
	L["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE2_TEXT"] = "displays the full text for bug fix alerts"
	
	L["OPT_AUTO"] = "Auto open/close"
	L["OPT_AUTO_OPEN"] = "Open the %1$s %2$s when you %3$s" -- program, bag, action
	L["OPT_AUTO_OPEN_BANK"] = "open the bank"
	L["OPT_AUTO_OPEN_VAULT"] = "open the guild bank"
	L["OPT_AUTO_OPEN_MAIL"] = "open a mailbox"
	L["OPT_AUTO_OPEN_MERCHANT"] = "open a merchant/vendor"
	L["OPT_AUTO_OPEN_TRADE"] = "open a trade"
	L["OPT_AUTO_OPEN_AUCTION"] = "open the auction house"
	L["OPT_AUTO_CLOSE"] = "Close the %1$s %2$s when you %3$s" -- program, bag, action
	L["OPT_AUTO_CLOSE_BANK"] = "close the bank"
	L["OPT_AUTO_CLOSE_VAULT"] = "close the guild bank"
	L["OPT_AUTO_CLOSE_MAIL"] = "close the mailbox"
	L["OPT_AUTO_CLOSE_MERCHANT"] = "close a merchant/vendor"
	L["OPT_AUTO_CLOSE_TRADE"] = "close a trade"
	L["OPT_AUTO_CLOSE_AUCTION"] = "close auction house"
	L["OPT_AUTO_CLOSE_COMBAT"] = "enter combat"
	
	L["OPT_CONTROL"] = "Control"
	L["OPT_CONTROL_TEXT"] = "change control settings of %1$s for %2$s" -- location name, chacracter name
	L["OPT_CONTROL_MONITOR"] = "Monitor"
	L["OPT_CONTROL_MONITOR_TEXT"] = "monitor changes to %1$s data for this character (%2$s)."
	L["OPT_CONTROL_SAVE"] = "Save"
	L["OPT_CONTROL_SAVE_TEXT"] = "save %1$s data for this character (%2$s) so that you can view it while on another character (or offline)."
	L["OPT_CONTROL_CONTROL"] = "Override"
	L["OPT_CONTROL_CONTROL_TEXT"] = "override the original Blizzard %2$s so that %1$s controls it instead.\n\ndisabling this option will return the standard Blizzard %2$s functionality.\n\nyou will still be able to open the %1$s %2$s when this is disabled but you will need to configure and use a keybinding instead."
	
	L["OPT_LOCATION"] = "Location"
	
	L["OPT_ASSIGN_SETTINGS"] = "Uses Settings"
	L["OPT_ASSIGN_SETTINGS_TEXT"] = "select which settings to use when generating the %1$s window"
	L["OPT_ASSIGN_SETTINGS_LOCATION_TEXT"] = "uses the %1$s settings for the %2$s window"
	
	L["OPT_LOCATION_SETTINGS"] = "Settings"
	
	
--	WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
--	WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
--	WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
--	WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	
--	INTERNAL CODES AND TEXT
	
--	DO NOT TRANSLATE ANYTHING UNDERNEATH THIS LINE
	
--	REMOVE THESE ENTRIES FROM ALL OTHER LOCALE FILES
	
	
--	periodictable3: set names for default skill categories
	L["PT_SKILL_ALCHEMY"] = "Tradeskill.Mat.ByProfession.Alchemy,Tradeskill.Tool.Alchemy"
	L["PT_SKILL_BLACKSMITHING"] = "Tradeskill.Mat.ByProfession.Blacksmithing,Tradeskill.Tool.Blacksmithing"
	L["PT_SKILL_COOKING"] = "Tradeskill.Mat.ByProfession.Cooking"
	L["PT_SKILL_ENCHANTING"] = "Tradeskill.Mat.ByProfession.Enchanting,Tradeskill.Tool.Enchanting,Tradeskill.Gather.Disenchant"
	L["PT_SKILL_ENGINEERING"] = "Tradeskill.Mat.ByProfession.Engineering,Tradeskill.Tool.Engineering"
	L["PT_SKILL_FIRST_AID"] = "Tradeskill.Mat.ByProfession.First Aid"
	L["PT_SKILL_FISHING"] = "Tradeskill.Gather.Fishing,Tradeskill.Tool.Fishing" -- 3.1
	L["PT_SKILL_HERBALISM"] = "Tradeskill.Mat.ByType.Herb"
	L["PT_SKILL_JEWELCRAFTING"] = "Tradeskill.Mat.ByProfession.Jewelcrafting,Tradeskill.Tool.Jewelcrafting"
	L["PT_SKILL_LEATHERWORKING"] = "Tradeskill.Mat.ByProfession.Leatherworking"
	L["PT_SKILL_MINING"] = "Tradeskill.Gather.Mining,Tradeskill.Tool.Mining,Tradeskill.Mat.ByType.Ore,Tradeskill.Mat.ByType.Bar"
	L["PT_SKILL_SKINNING"] = "Tradeskill.Gather.Skinning,Tradeskill.Tool.Skinning"
	L["PT_SKILL_TAILORING"] = "Tradeskill.Mat.ByProfession.Tailoring"
	L["PT_SKILL_RIDING"] = "Misc.Mount"
	L["PT_SKILL_INSCRIPTION"] = "Tradeskill.Mat.ByProfession.Inscription"
	
	
--	periodictable: set names for default class categories
	L["PT_CLASS_DRUID"] = "Misc.Reagent.Class.Druid" -- 3.1
	L["PT_CLASS_HUNTER"] = "Misc.Reagent.Class.Hunter"
	L["PT_CLASS_MAGE"] = "Misc.Reagent.Class.Mage" -- 3.1
	L["PT_CLASS_PALADIN"] = "Misc.Reagent.Class.Paladin" -- 3.1
	L["PT_CLASS_PRIEST"] = "Misc.Reagent.Class.Priest" -- 3.1
	L["PT_CLASS_ROGUE"] = "Misc.Reagent.Class.Rogue" -- 3.1
	L["PT_CLASS_SHAMAN"] = "Misc.Reagent.Class.Shaman" -- 3.1
	L["PT_CLASS_WARLOCK"] = "Misc.Reagent.Class.Warlock" -- 3.1
	L["PT_CLASS_WARRIOR"] = "Misc.Reagent.Class.Warrior"
	L["PT_CLASS_DEATHKNIGHT"] = "Misc.Reagent.Class.DeathKnight"
	
	
--	periodictable: other
	L["PT_CATEGORY_CONTAINER"] = "Misc.Bag"
	L["PT_CATEGORY_SOULSHARD"] = "Misc.Container.ItemsInType.Soul Shard"
	L["PT_CATEGORY_MOUNT"] = "Misc.Mount"
	L["PT_CATEGORY_REPUTATION"] = "Reputation.Turnin"
	L["PT_CATEGORY_QUEST"] = "Misc.QuestMats"
	L["PT_CATEGORY_KEY"] = "Misc.Key"
	L["PT_CATEGORY_CONSUMABLE_FOOD"] = "Consumable.Food.Edible"
	L["PT_CATEGORY_CONSUMABLE_DRINK"] = "Consumable.Water"
	L["PT_CATEGORY_POTION_HEAL"] = "Consumable.Potion.Recovery.Healing,Consumable.Warlock.Healthstone"
	L["PT_CATEGORY_POTION_MANA"] = "Consumable.Potion.Recovery.Mana"
	L["PT_CATEGORY_POTION"] = "Consumable.Potion"
	L["PT_CATEGORY_VANITYPET"] = "Misc.Minipet"
	
	
--	periodictable: bag items
	L["PT_CONTAINS_SOULSHARD"] = "Misc.Container.ItemsInType.Soul Shard" -- 3.1
	L["PT_CONTAINS_HERB"] = "Misc.Container.ItemsInType.Herb" -- 3.1
	L["PT_CONTAINS_ENCHANTING"] = "Misc.Container.ItemsInType.Enchanting" -- 3.1
	L["PT_CONTAINS_ENGINEERING"] = "Misc.Container.ItemsInType.Engineering" -- 3.1
	L["PT_CONTAINS_GEM"] = "Misc.Container.ItemsInType.Gem" -- 3.1
	L["PT_CONTAINS_MINING"] = "Misc.Container.ItemsInType.Mining" -- 3.1
	L["PT_CONTAINS_LEATHERWORKING"] = "Misc.Container.ItemsInType.Leatherworking"
	L["PT_CONTAINS_BULLET"] = "Misc.Reagent.Ammo.Bullet" -- 3.1
	L["PT_CONTAINS_ARROW"] = "Misc.Reagent.Ammo.Arrow" -- 3.1
	
	
--	lua string pattern to collect every character in between brackets
	L["RULE_PATTERN_COLLECT"] = "%((.-)%)"
	L["RULE_PATTERN_SEP"] = "[^,]+"

