﻿local L = LibStub( "AceLocale-3.0" ):NewLocale( "ArkInventory", "frFR" )
if not L then return end

-- post updated translations at http://groups.google.com/group/wow-arkinventory (modify this file and include as an attachment)
-- note: when creating a new locale do not leave any english translations in your file, comment them out by placing -- at the start of the line


-- Translated by: Mahrak











--	wow skill headers - must match exactly what is in game
	L["WOW_SKILL_HEADER_PRIMARY"] = "Professions"
	L["WOW_SKILL_HEADER_SECONDARY"] = "Professions secondaires"


--	wow skill names - must match exactly what is in game
	L["WOW_SKILL_ALCHEMY"] = "Alchimie"
	L["WOW_SKILL_BLACKSMITHING"] = "Forge"
	L["WOW_SKILL_COOKING"] = "Cuisine"
	L["WOW_SKILL_ENCHANTING"] = "Enchantement"
	L["WOW_SKILL_ENGINEERING"] = "Ingénierie"
	L["WOW_SKILL_FIRST_AID"] = "Secourisme"
	L["WOW_SKILL_FISHING"] = "Pêche"
	L["WOW_SKILL_HERBALISM"] = "Herboristerie"
	L["WOW_SKILL_INSCRIPTION"] = "Calligraphie"
	L["WOW_SKILL_JEWELCRAFTING"] = "Joaillerie"
	L["WOW_SKILL_LEATHERWORKING"] = "Travail du cuir"
	L["WOW_SKILL_MINING"] = "Minage"
	L["WOW_SKILL_RIDING"] = "Monte"
	L["WOW_SKILL_SKINNING"] = "Dépeçage"
	L["WOW_SKILL_TAILORING"] = "Couture"
	
	
--	wow class names - must match exactly what is in game and must exist
	L["WOW_CLASS_DRUID"] = "Druide"
	L["WOW_CLASS_HUNTER"] = "Chasseur"
	L["WOW_CLASS_MAGE"] = "Mage"
	L["WOW_CLASS_PALADIN"] = "Paladin"
	L["WOW_CLASS_PRIEST"] = "Prêtre"
	L["WOW_CLASS_ROGUE"] = "Voleur"
	L["WOW_CLASS_SHAMAN"] = "Chaman"
	L["WOW_CLASS_WARLOCK"] = "Démoniste"
	L["WOW_CLASS_WARRIOR"] = "Guerrier"
	L["WOW_CLASS_DEATHKNIGHT"] = "Chevalier de la mort"
	

	-- wow item types - must match exactly what is in game
	L["WOW_ITEM_TYPE_ARMOR"] = "Armure"
	L["WOW_ITEM_TYPE_CONSUMABLE"] = "Consommable"
	L["WOW_ITEM_TYPE_CONSUMABLE_BANDAGE"] = "Bandage"
	L["WOW_ITEM_TYPE_CONSUMABLE_ELIXIR"] = "Élixir"
	L["WOW_ITEM_TYPE_CONSUMABLE_FLASK"] = "Flacon"
	L["WOW_ITEM_TYPE_CONSUMABLE_FOOD_AND_DRINK"] = "Nourriture & boissons"
	L["WOW_ITEM_TYPE_CONSUMABLE_POTION"] = "Potion"
	L["WOW_ITEM_TYPE_CONSUMABLE_SCROLL"] = "Parchemin"
	L["WOW_ITEM_TYPE_CONTAINER"] = "Conteneur"
	L["WOW_ITEM_TYPE_CONTAINER_BAG"] = "Sac"
	L["WOW_ITEM_TYPE_CONTAINER_ENCHANTING"] = "Sac d'enchanteur"
	L["WOW_ITEM_TYPE_CONTAINER_ENGINEERING"] = "Sac d'ingénieur"
	L["WOW_ITEM_TYPE_CONTAINER_GEM"] = "Sac de gemmes"
	L["WOW_ITEM_TYPE_CONTAINER_HERB"] = "Sac d'herbes"
	L["WOW_ITEM_TYPE_CONTAINER_INSCRIPTION"] = "Sac de calligraphie"
	L["WOW_ITEM_TYPE_CONTAINER_LEATHERWORKING"] = "Sac de travail du cuir"
	L["WOW_ITEM_TYPE_CONTAINER_MINING"] = "Sac de mineur"
	L["WOW_ITEM_TYPE_CONTAINER_SOULSHARD"] = "Sac d'âme"
	L["WOW_ITEM_TYPE_GEM"] = "Gemme"
	L["WOW_ITEM_TYPE_KEY"] = "Clé"
	L["WOW_ITEM_TYPE_MISC"] = "Divers" 
	L["WOW_ITEM_TYPE_MISC_MOUNT"] = "Monture"
	L["WOW_ITEM_TYPE_MISC_PET"] = "Familier"
	L["WOW_ITEM_TYPE_MISC_REAGENT"] = "Réactif"
	L["WOW_ITEM_TYPE_PROJECTILE"] = "Projectile"
	L["WOW_ITEM_TYPE_PROJECTILE_ARROW"] = "Flèche"
	L["WOW_ITEM_TYPE_PROJECTILE_BULLET"] = "Balle"
	L["WOW_ITEM_TYPE_QUEST"] = "Quête"
	L["WOW_ITEM_TYPE_QUIVER"] = "Carquois"
	L["WOW_ITEM_TYPE_QUIVER_ARROW"] = "Carquois"
	L["WOW_ITEM_TYPE_QUIVER_BULLET"] = "Giberne"
	L["WOW_ITEM_TYPE_RECIPE"] = "Recette"
	L["WOW_ITEM_TYPE_TRADE_GOODS"] = "Artisanat"
	L["WOW_ITEM_TYPE_TRADE_GOODS_CLOTH"] = "Tissu"
	L["WOW_ITEM_TYPE_TRADE_GOODS_DEVICES"] = "Appareils"
	L["WOW_ITEM_TYPE_TRADE_GOODS_ELEMENTAL"] = "Élémentaire"
	L["WOW_ITEM_TYPE_TRADE_GOODS_ENCHANTMENT_ARMOR"] = "Enchantement d'armure"
	L["WOW_ITEM_TYPE_TRADE_GOODS_ENCHANTMENT_WEAPON"] = "Enchantement d'arme"
	L["WOW_ITEM_TYPE_TRADE_GOODS_EXPLOSIVES"] = "Explosifs"
	L["WOW_ITEM_TYPE_TRADE_GOODS_HERB"] = "Herbes"
	L["WOW_ITEM_TYPE_TRADE_GOODS_LEATHER"] = "Cuir"
	L["WOW_ITEM_TYPE_TRADE_GOODS_MEAT"] = "Viande"
	L["WOW_ITEM_TYPE_TRADE_GOODS_METAL_AND_STONE"] = "Métal & pierre"
	L["WOW_ITEM_TYPE_TRADE_GOODS_MATERIALS"] = "Matériaux"
	L["WOW_ITEM_TYPE_TRADE_GOODS_PARTS"] = "Eléments"


--	wow tooltip text - must match exactly what is in game
	L["WOW_ITEM_TOOLTIP_FOOD"] = "Vous devez rester assis pendant que vous mangez"
	L["WOW_ITEM_TOOLTIP_DRINK"] = "Vous devez rester assis pendant que vous buvez"
	L["WOW_ITEM_TOOLTIP_POTION_HEAL"] = "Rend %d+ point de vie en %d+ sec"
	L["WOW_ITEM_TOOLTIP_POTION_MANA"] = "Rend %d+ point de mana en %d+ sec"
	L["WOW_ITEM_TOOLTIP_ELIXIR_BATTLE"] = "Elixir de bataille"
	L["WOW_ITEM_TOOLTIP_ELIXIR_GUARDIAN"] = "Elixir du gardien"
	
	
--	location names
	L["LOCATION_ALL"] = "Tous"
	L["LOCATION_BAG"] = "Sac"
	L["LOCATION_BANK"] = "Banque"
	L["LOCATION_WEARING"] = "Vêtements"
	L["LOCATION_PET"] = "Compagnons"
	L["LOCATION_MOUNT"] = "Montures"
	L["LOCATION_TOKEN"] = "Insignes"
	
	
	-- status bar/bag text
	L["STATUS_OFFLINE"] = "Hors ligne"
	L["STATUS_NO_DATA"] = "Aucune information"
	L["STATUS_FULL"] = "Plein"
	L["STATUS_PURCHASE"] = "Acheté"
	
	
--	restack
	L["RESTACK"] = "Empiler les objets"
	L["RESTACK_TEXT"] = "Empiler les objets pouvant l'être et essai de remplir les emplacements vide des sacs spéciaux"
	L["RESTACK_START"] = "Début"
	L["RESTACK_COMPLETE"] = "Fin"
	L["RESTACK_FAIL_WAIT"] = "Une opération d'empilage est en cours, veuillez attendre qu'elle se termine"
	L["RESTACK_FAIL_ACCESS"] = "Vous n'avez pas l'autorisation pour empiler le casier %2$s de la %1$s"
	
	
--	vault tab tooltips
	L["VAULT_TAB_ACCESS_NONE"] = "Pas d'accès"
	L["VAULT_TAB_NAME"] = "Casier: |cffffffff%1$s - %2$s|r"
	L["VAULT_TAB_ACCESS"] = "Accès: |cffffffff%1$s|r"
	L["VAULT_TAB_REMAINING_WITHDRAWALS"] = "Retrait journalier restant: |cffffffff%1$s|r"
	
	
--	category "header" descriptions  (does not have to match wow)
	L["CATEGORY_CLASS"] = "Classe"
	L["CATEGORY_CONSUMABLE"] = "Consommable"
	L["CATEGORY_CUSTOM"] = "Personnel"
	L["CATEGORY_EMPTY"] = "Vide"
	L["CATEGORY_OTHER"] = "Autre"
	L["CATEGORY_RULE"] = "Règle"
	L["CATEGORY_SKILL"] = "Profession"
	L["CATEGORY_SYSTEM"] = "Système"
	L["CATEGORY_TRADE_GOODS"] = "Artisanat"

	
--	system category descriptions
	L["CATEGORY_SYSTEM_CONTAINER"] = "Conteneur"
	L["CATEGORY_SYSTEM_CORE_MATS"] = "Matière première"
	L["CATEGORY_SYSTEM_DEFAULT"] = "Défaut"
	L["CATEGORY_SYSTEM_EQUIPMENT"] = "Equipement non lié"
	L["CATEGORY_SYSTEM_EQUIPMENT_SOULBOUND"] = "Equipement lié"
	L["CATEGORY_SYSTEM_PROJECTILE"] = "Projectile"
	L["CATEGORY_SYSTEM_PROJECTILE_ARROW"] = "Projectile (Flèche)"
	L["CATEGORY_SYSTEM_PROJECTILE_BULLET"] = "Projectile (Balle)"
	L["CATEGORY_SYSTEM_REPUTATION"] = "Réputation"
	L["CATEGORY_SYSTEM_SOULBOUND"] = "Lié"
	L["CATEGORY_SYSTEM_SOULSHARD"] = "Fragment d'âme"
	L["CATEGORY_SYSTEM_TRASH"] = "Camelote"
	L["CATEGORY_SYSTEM_TOKEN"] = "Insigne"
	L["CATEGORY_SYSTEM_UNKNOWN"] = "Inconnu"
	
	
--	consumable category descriptions
	L["CATEGORY_CONSUMABLE_DRINK"] = "Boisson"
	L["CATEGORY_CONSUMABLE_FOOD"] = "Nourriture"
	L["CATEGORY_CONSUMABLE_FOOD_PET"] = "Nourriture pour familier"
	L["CATEGORY_CONSUMABLE_POTION_MANA"] = "Mana (Potion/Gemme)"
	L["CATEGORY_CONSUMABLE_POTION_HEAL"] = "Soin (Potion/Pierre de soins)"
	L["CATEGORY_CONSUMABLE_ELIXIR_BATTLE"] = "Elixir de bataille"
	L["CATEGORY_CONSUMABLE_ELIXIR_GUARDIAN"] = "Elixir du gardien"
	

--	empty categories
	L["CATEGORY_EMPTY_BAG"] = "Vide (Sac)"
	L["CATEGORY_EMPTY_ENCHANTING"] = "Vide (Enchantement)"
	L["CATEGORY_EMPTY_ENGINEERING"] = "Vide (Ingénieur)"
	L["CATEGORY_EMPTY_GEM"] = "Vide (Gemme)"
	L["CATEGORY_EMPTY_HERB"] = "Vide (Herbe)"
	L["CATEGORY_EMPTY_INSCRIPTION"] = "Vide (Calligraphie)"
	L["CATEGORY_EMPTY_KEY"] = "Vide (Clé)"
	L["CATEGORY_EMPTY_LEATHERWORKING"] = "Vide (Travail du cuir)"
	L["CATEGORY_EMPTY_MINING"] = "Vide (Mineur)"
	L["CATEGORY_EMPTY_PROJECTILE"] = "Vide (Projectile)"
	L["CATEGORY_EMPTY_PROJECTILE_ARROW"] = "Vide (Projectile - Flèche)"
	L["CATEGORY_EMPTY_PROJECTILE_BULLET"] = "Vide (Projectile - Balle)"
	L["CATEGORY_EMPTY_SOULSHARD"] = "Vide (Fragment d'âme)"
	L["CATEGORY_EMPTY_UNKNOWN"] = "Vide (Inconnu)"

	
--	bag names - used to name the empty slots in the status frame
	L["STATUS_NAME_BAG"] = "Sac"
	L["STATUS_NAME_CRITTER"] = "Comp"
	L["STATUS_NAME_ENCHANTING"] = "Ench"
	L["STATUS_NAME_ENGINEERING"] = "Ing"
	L["STATUS_NAME_GEAR"] = "Equip"
	L["STATUS_NAME_GEM"] = "Gemme"
	L["STATUS_NAME_HERB"] = "Herbe"
	L["STATUS_NAME_INSCRIPTION"] = "Calli"
	L["STATUS_NAME_KEY"] = "Clé"
	L["STATUS_NAME_LEATHERWORKING"] = "Cuir"
	L["STATUS_NAME_MAIL"] = "Courrier"
	L["STATUS_NAME_MINING"] = "Minerai"
	L["STATUS_NAME_MOUNT"] = "Monture"
	L["STATUS_NAME_PROJECTILE"] = "Proj"
	L["STATUS_NAME_PROJECTILE_ARROW"] = "Flèche"
	L["STATUS_NAME_PROJECTILE_BULLET"] = "Balle"
	L["STATUS_NAME_SOULSHARD"] = "Frag"
	L["STATUS_NAME_TOKEN"] = "Insigne"
	L["STATUS_NAME_UNKNOWN"] = "Inconnu"


--	main menu
	L["MOD_FRAME_MENU"] = "Menu"
	
	L["MOD_MENU_MAIN_SWITCH_CHARACTER"] = "Changer de personnage"
	L["MOD_MENU_MAIN_SWITCH_CHARACTER_TEXT"] = "Afficher le contenu d'un autre personnage"
	L["MOD_MENU_MAIN_SWITCH_CHARACTER_CHOOSE_NONE"] = "Pas de données d'autres personnages"
	L["MOD_MENU_MAIN_SWITCH_CHARACTER_CHOOSE_TEXT"] = "Changer l'affichage actuel pour %1$s"
	L["MOD_MENU_MAIN_SWITCH_CHARACTER_ERASE"] = "Effacer les données de %s"
	L["MOD_MENU_MAIN_SWITCH_CHARACTER_ERASE_TEXT"] = "Effacer les données de %1$s pour %2$s"
	
	L["MOD_MENU_MAIN_SWITCH_LOCATION"] = "Autres emplacements"
	L["MOD_MENU_MAIN_SWITCH_LOCATION_TEXT"] = "Ouvrir la fenêtre de %1$s"
	
	L["MOD_MENU_MAIN_WINDOW"] = "Fenêtre"
	L["MOD_MENU_MAIN_WINDOW_SCALE_TEXT"] = "Définir l'échelle. Agrandie ou diminue la taille de la fenêtre"
	L["MOD_MENU_MAIN_WINDOW_PADDING_TEXT"] = "Définir l'espace entre le bord de la fenêtre et les groupes"
	L["MOD_MENU_MAIN_WINDOW_WIDTH_TEXT"] = "Définir le nombre maximum d'objets à afficher sur une ligne"
	L["MOD_MENU_MAIN_WINDOW_BACKGROUND_COLOR_TEXT"] = "Définir la couleur de fond de la fenêtre principale"
	L["MOD_MENU_MAIN_WINDOW_BORDER_SHOW_TEXT"] = "Afficher une bordure autour de la fenêtre principale"
	L["MOD_MENU_MAIN_WINDOW_BORDER_STYLE_TEXT"] = "Définir le style de la bordure de la fenêtre principale"
	L["MOD_MENU_MAIN_WINDOW_BORDER_COLOR_TEXT"] = "Définir la couleur de la bordure de la fenêtre principale"
	L["MOD_MENU_MAIN_WINDOW_HIGHLIGHT_BAG_COLOR"] = "Couleur de surbrillance du sac"
	L["MOD_MENU_MAIN_WINDOW_HIGHLIGHT_BAG_COLOR_TEXT"] = "Définir la couleur utilisée pour mettre en surbrillance les emplacements quand la souris passe sur un sac"
	L["MOD_MENU_MAIN_WINDOW_HIGHLIGHT_SEARCH_COLOR"] = "Couleur de surbrillance de la recherche"
	L["MOD_MENU_MAIN_WINDOW_HIGHLIGHT_SEARCH_COLOR_TEXT"] = "Définir la couleur utilisée pour mettre en surbrillance les emplacements qui correspondent à votre recherche"
	L["MOD_MENU_MAIN_WINDOW_ANCHOR_LOCK_TEXT"] = "Vérrouiller la fenêtre %1$s pour qu'elle ne puisse plus être déplacée"
	
	L["MOD_MENU_MAIN_BARS"] = "Groupes"
	L["MOD_MENU_MAIN_BARS_PER_ROW"] = "Nombre par Ligne"
	L["MOD_MENU_MAIN_BARS_PER_ROW_TEXT"] = "Définir le nombre de groupes à afficher pour chaque ligne"
	L["MOD_MENU_MAIN_BARS_DIRECTION_HORIZONTAL_TEXT"] = "étendre les groupes horizontalement"
	L["MOD_MENU_MAIN_BARS_DIRECTION_VERTICAL_TEXT"] = "étendre les groupes verticalement"
	L["MOD_MENU_MAIN_BARS_COMPACT"] = "Compacte"
	L["MOD_MENU_MAIN_BARS_COMPACT_TEXT"] = "Afficher tous les groupes non vides par ordre séquentiel"
	L["MOD_MENU_MAIN_BARS_SHOW_EMPTY"] = "Afficher quand vides"
	L["MOD_MENU_MAIN_BARS_SHOW_EMPTY_TEXT"] = "Afficher les groupes vides"
	L["MOD_MENU_MAIN_BARS_BACKGROUND_TEXT"] = "Définir la couleur de fond des groupes"
	L["MOD_MENU_MAIN_BARS_BORDER_TEXT"] = "Afficher une bordure autour de chaque groupe"
	L["MOD_MENU_MAIN_BARS_BORDER_STYLE_TEXT"] = "Définir le style de bordure des groupes"
	L["MOD_MENU_MAIN_BARS_BORDER_COLOUR_TEXT"] = "Définir la couleur de la bordure des groupes"
	L["MOD_MENU_MAIN_BARS_NAME"] = "Nom"
	L["MOD_MENU_MAIN_BARS_NAME_TEXT"] = "Définir le nom de ce groupe"
	L["MOD_MENU_MAIN_BARS_NAME_SHOW_TEXT"] = "Afficher le nom des groupes"
	L["MOD_MENU_MAIN_BARS_NAME_COLOUR_TEXT"] = "Définir la couleur du nom de groupe"
	L["MOD_MENU_MAIN_BARS_PADDING_INTERNAL_TEXT"] = "Définir l'espace entre le groupe et les objets"
	L["MOD_MENU_MAIN_BARS_PADDING_EXTERNAL_TEXT"] = "Définir l'espace entre les groupes"
	
	L["MOD_MENU_MAIN_ITEMS"] = "Objets"
	L["MOD_MENU_MAIN_ITEMS_PADDING_TEXT"] = "Définir le nombre d'espace entre les emplacements d'objet"
	L["MOD_MENU_MAIN_ITEMS_FADE"] = "Assombrir inaccessible"
	L["MOD_MENU_MAIN_ITEMS_FADE_TEXT"] = "Assombrir les objets inaccessibles"
	L["MOD_MENU_MAIN_ITEMS_TINT_USABLE"] = "Teinter inutilisable"
	L["MOD_MENU_MAIN_ITEMS_TINT_USABLE_TEXT"] = "Teinter les objets inutilisables en rouge"
	L["MOD_MENU_MAIN_ITEMS_BORDER_SHOW_TEXT"] = "Montrer une bordure autour des objets"
	L["MOD_MENU_MAIN_ITEMS_BORDER_STYLE_TEXT"] = "Définir le style de bordure des objets"
	L["MOD_MENU_MAIN_ITEMS_BORDER_RARITY"] = "Couleur de rareté"
	L["MOD_MENU_MAIN_ITEMS_BORDER_RARITY_TEXT"] = "Colorer la bordure des objets en fonction de leurs raretés (Commun, Rare, Epique, etc)"
	L["MOD_MENU_MAIN_ITEMS_BORDER_TEXTURE_OFFSET"] = "Décallage"
	L["MOD_MENU_MAIN_ITEMS_BORDER_TEXTURE_OFFSET_TEXT"] = "Définir le nombre de pixels entre le bord extérieur des images et l'intérieur de la bordure (Utiliser pour réaligner la bordure sur la texture des objets)"
	L["MOD_MENU_MAIN_ITEMS_BORDER_SCALE_TEXT"] = "Définir l'échelle de la texture des bordures"
	L["MOD_MENU_MAIN_ITEMS_HIDDEN"] = "Montrer caché"
	L["MOD_MENU_MAIN_ITEMS_HIDDEN_TEXT"] = "Montrer les catégories cachées"
	
	L["MOD_MENU_MAIN_SORTING"] = "Tri"
	L["MOD_MENU_MAIN_SORTING_BAGSLOT"] = "Sac / Emplacement"
	L["MOD_MENU_MAIN_SORTING_BAGSLOT_TEXT"] = "Trier vos objets par sac et numéro d'emplacement"
	L["MOD_MENU_MAIN_SORTING_USER"] = "Défini par l'utilisateur"
	L["MOD_MENU_MAIN_SORTING_USER_TEXT"] = "Trier vos objets selon l'odre que vous avez défini"
	L["MOD_MENU_MAIN_SORTING_STYLE_TEXT"] = "Choisir comment vous voulez trier vos objets"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_NAME"] = "Nom d'objet"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_NAME_TEXT"] = "Inclure le nom de l'objet dans le tri de l'inventaire"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_NAME_REVERSE"] = "Ordre inversé des noms"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_NAME_REVERSE_TEXT"] = "Utiliser l'ordre inverser des noms pour trier l'inventaire.\n\nex. Potion de Soins Majeure devient Majeure Soins de Potion"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_QUALITY"] = "Rareté des objets"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_QUALITY_TEXT"] = "Inclure la rareté des objets pour trier l'inventaire"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_LOCATION"] = "Localisation d'équipement"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_LOCATION_TEXT"] = "Inclure l'emplacement d'équipement des objets pour trier l'inventaire.\n\nNote : Affecte seulement les objets qui peuvent être équiper"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMTYPE"] = "Type et sous-type d'objet"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMTYPE_TEXT"] = "Inclure les type et sous-type des objets pour trier l'inventaire"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_CATEGORY"] = "Catégorie d'objet"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_CATEGORY_TEXT"] = "Inclure la catégorie des objets pour trier l'inventaire"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMUSELEVEL"] = "Niveau utilisable d'objet"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMUSELEVEL_TEXT"] = "Inclure le niveau utilisable des objets pour trier l'inventaire"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMSTATLEVEL"] = "Niveau statistique d'objet"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMSTATLEVEL_TEXT"] = "Inclure le niveau statistique des objets pour trier l'inventaire"
--	L["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMAGE"] = ""
--	L["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMAGE_TEXT"] = ""
	L["MOD_MENU_MAIN_SORTING_INCLUDE_VENDORPRICE"] = "Prix du vendeur"
	L["MOD_MENU_MAIN_SORTING_INCLUDE_VENDORPRICE_TEXT"] = "inclure le prix des vendeurs (par taille de pile) pour trier l'inventaire"
	L["MOD_MENU_MAIN_SORTING_OPEN"] = "Ouverture de la fenêtre"
	L["MOD_MENU_MAIN_SORTING_OPEN_TEXT"] = "Activer pour faire un tri à l'ouverture de la fenêtre"
	L["MOD_MENU_MAIN_SORTING_INSTANT"] = "Instantané"
	L["MOD_MENU_MAIN_SORTING_INSTANT_TEXT"] = "Activer le mode de tri instantané\n\nActiver : fait un tri dès que quelque chose change\n\nDésactiver : le tri est fait seulement à l'ouverture de la fenêtre ou quand vous faites un réactualiser"
	L["MOD_MENU_MAIN_SORTING_DIRECTION_TEXT"] = "Définir dans quel sens vous voulez trier vos objets"
	L["MOD_MENU_MAIN_SORTING_ORDER"] = "Ordre de tri"
	L["MOD_MENU_MAIN_SORTING_MOVE_UP"] = "Déplacer vers le haut"
	L["MOD_MENU_MAIN_SORTING_MOVE_UP_TEXT"] = "Déplacer %1$s vers le haut dans l'ordre de tri"
	L["MOD_MENU_MAIN_SORTING_MOVE_DOWN"] = "Déplacer vers le bas"
	L["MOD_MENU_MAIN_SORTING_MOVE_DOWN_TEXT"] = "Déplacer %1$s vers le bas dans l'ordre de tri"
	L["MOD_MENU_MAIN_SORTING_NOT_INCLUDED"] = "* Pas inclus actuellement dans le tri *"
	
	L["MOD_MENU_MAIN_EMPTY"] = "Emplacements vide"
	L["MOD_MENU_MAIN_EMPTY_ICON"] = "Utiliser icône"
	L["MOD_MENU_MAIN_EMPTY_ICON_TEXT"] = "Utiliser une icône comme fond des emplacements vides"
	L["MOD_MENU_MAIN_EMPTY_BORDER"] = "Bordures colorées"
	L["MOD_MENU_MAIN_EMPTY_BORDER_TEXT"] = "Colorer la bordure des emplacements vides avec la couleur du type de sac"
	L["MOD_MENU_MAIN_EMPTY_COLOUR"] = "Couleurs d'emplacement"
	L["MOD_MENU_MAIN_EMPTY_COLOUR_TEXT"] = "Vous permet de changer les couleurs des emplacements vides"
	L["MOD_MENU_MAIN_EMPTY_COLOUR_TEXT2"] = "Définir la couleur de bordure et de fond des emplacements %1$s"
	L["MOD_MENU_MAIN_EMPTY_CLUMP"] = "Remplir"
	L["MOD_MENU_MAIN_EMPTY_CLUMP_TEXT"] = "Remplir les emplacements vides avec la couleur des emplacements non vide"
	L["MOD_MENU_MAIN_EMPTY_SHOW"] = "Compteur d'emplacement vide"
	L["MOD_MENU_MAIN_EMPTY_SHOW_TEXT"] = "Montrer le compteur d'emplacements vides sur les sacs"
	L["MOD_MENU_MAIN_EMPTY_SHOW_COLOUR_TEXT"] = "Définir la couleur du texte du compteur d'emplacements vides"
--	L["MOD_MENU_MAIN_EMPTY_STATUS"] = "display format"
	
	L["MOD_MENU_MAIN_HIDDEN"] = "Cacher cadres"
	L["MOD_MENU_MAIN_HIDDEN_TITLE"] = "Titre"
	L["MOD_MENU_MAIN_HIDDEN_TITLE_TEXT"] = "Cacher le cadre du titre de %1$s (celui du haut)"
	L["MOD_MENU_MAIN_HIDDEN_SEARCH"] = "Recherche"
	L["MOD_MENU_MAIN_HIDDEN_SEARCH_TEXT"] = "Cacher le cadre de recherche de %1$s"
	L["MOD_MENU_MAIN_HIDDEN_CHANGER"] = "Echangeur de sac"
	L["MOD_MENU_MAIN_HIDDEN_CHANGER_TEXT"] = "Cacher le cadre de l'échangeur de sac de %1$s"
	L["MOD_MENU_MAIN_HIDDEN_STATUS"] = "Status"
	L["MOD_MENU_MAIN_HIDDEN_STATUS_TEXT"] = "Cacher le cadre de status de %1$s (celui avec le compteur d'emplacements vides et l'or)"
	
	L["MOD_MENU_MAIN_NEWITEM"] = "Nouveaux objets"
	L["MOD_MENU_MAIN_NEWITEM_SHOW_TEXT"] = "Basculer l'afficher de l'indicateur de nouvel objet pour la fenêtre de %s"
	L["MOD_MENU_MAIN_NEWITEM_COLOUR_TEXT"] = "Définir la couleur de texte de l'indicateur de nouveaux objets"
	L["MOD_MENU_MAIN_NEWITEM_RESET"] = "Effacer"
	L["MOD_MENU_MAIN_NEWITEM_RESET_TEXT"] = "Effacer le status nouvel objet pour tous les objets de cette emplacement"
	
	L["MOD_MENU_MAIN_ACTIONS"] = "Actions"
	
	L["MOD_MENU_MAIN_AUTO_MERCHANT"] = "Marchand/Vendeur"
	L["MOD_MENU_MAIN_AUTO_TRADE"] = "Echange"
	L["MOD_MENU_MAIN_AUTO_AUCTION"] = "Hotel des Ventes"
	L["MOD_MENU_MAIN_AUTO_COMBAT"] = "Combat"
	
	L["MOD_MENU_MAIN_TOOLTIP"] = "Bulle d'information"
	L["MOD_MENU_MAIN_TOOLTIP_ENABLE_TEXT"] = "Montrer les informations supplémentaires dans la bulle d'information"
	L["MOD_MENU_MAIN_TOOLTIP_EMPTY_ADD"] = "Ligne vide"
	L["MOD_MENU_MAIN_TOOLTIP_EMPTY_ADD_TEXT"] = "Mettre une ligne vide entre le texte de base de la bulle d'information et le texte personnalisé à ajouter"
	L["MOD_MENU_MAIN_TOOLTIP_ITEMCOUNT_ADD"] = "Quantité d'objet"
	L["MOD_MENU_MAIN_TOOLTIP_ITEMCOUNT_ADD_TEXT"] = "Montrer la quantité d'objets dans la bulle d'information"
	L["MOD_MENU_MAIN_TOOLTIP_ITEMCOUNT_COLOUR_TEXT"] = "Définir la couleur du texte pour la quantité d'objets"
	L["MOD_MENU_MAIN_TOOLTIP_VENDOR_ADD"] = "Prix de revente"
	L["MOD_MENU_MAIN_TOOLTIP_VENDOR_ADD_TEXT"] = "Montrer le prix de revente des objets dans la bulle d'information"
	L["MOD_MENU_MAIN_TOOLTIP_VENDOR_COLOUR_TEXT"] = "Définir la couleur du texte du prix de revente"
--	L["MOD_MENU_MAIN_TOOLTIP_ITEMLEVEL_ADD"] = "Item level"
--	L["MOD_MENU_MAIN_TOOLTIP_ITEMLEVEL_ADD_TEXT"] = "show the item level for items in tooltips"
	L["MOD_MENU_MAIN_TOOLTIP_SELF_ONLY"] = "Personnage seul"
	L["MOD_MENU_MAIN_TOOLTIP_SELF_ONLY_TEXT"] = "Montrer la quantité d'objets seulement pour ce personnage"
--	L["MOD_MENU_MAIN_TOOLTIP_SCALE_TEXT"] = "scales the game, reference and comparison tooltips"
--	L["MOD_MENU_MAIN_TOOLTIP_CLASSCOLOUR_TEXT"] = "use class colours to colour player names"
	
	L["MOD_MENU_MAIN_FONT_TEXT"] = "Sélectionner la police de caractère à utiliser"
	
	L["MOD_MENU_MAIN_REFRESH"] = "Réactualiser"
	L["MOD_MENU_MAIN_REFRESH_TEXT"] = "Réactualiser la fenêtre"
	
	L["MOD_MENU_MAIN_RELOAD"] = "Recharger"
	L["MOD_MENU_MAIN_RELOAD_TEXT"] = "Recharger la fenêtre."
	
	L["MOD_MENU_MAIN_EDITMODE"] = "Mode édition"
	L["MOD_MENU_MAIN_EDITMODE_TEXT"] = "Basculer en mode édition, ce qui vous permet de changer la catégorie des objets"

	L["MOD_MENU_MAIN_BAGCHANGE"] = "Echangeur de sacs"
	L["MOD_MENU_MAIN_BAGCHANGE_TEXT"] = "Basculer vers l'afficher les sacs, ce qui vous permet d'en ajouter et de les remplacer"
	
	L["MOD_MENU_MAIN_RULES"] = "Règles"
	
	L["MOD_MENU_RULE_SHOWDISABLED"] = "Afficher les règles désactivées"
	L["MOD_MENU_RULE_SHOWDISABLED_TEXT"] = "Basculer vers l'affichage des règles désactivées"

	L["MOD_MENU_MAIN_SEARCH"] = "Rechercher"
	
	L["MOD_MENU_MAIN_CUSTOM_CATEGORIES"] = "Catégories personnelles"
	
	
--	item menu
	L["MOD_MENU_ITEM_INFORMATION_TITLE"] = "Options des objets"
	L["MOD_MENU_ITEM_ITEM"] = "Objet"
	L["MOD_MENU_ITEM_CURRENT_ASSIGNMENT"] = "Désignation actuel"
	L["MOD_MENU_ITEM_DEFAULT_ASSIGNMENT"] = "Désignation par défaut"
	L["MOD_MENU_ITEM_DEFAULT_RESET"] = "Remettre valeur par défaut"
	L["MOD_MENU_ITEM_DEFAULT_RESET_TEXT"] = "Cliquer pour remettre la catégorie de cette objet à sa valeur par défaut (ne modifie pas les règles)"
	L["MOD_MENU_ITEM_ASSIGN_CHOICES"] = "Catégories assignable"
	L["MOD_MENU_ITEM_ASSIGN_THIS"] = "Assigner la catégorie"
	L["MOD_MENU_ITEM_ASSIGN_THIS_TEXT"] = "Assigner cette objet à une catégorie spécifique"
	L["MOD_MENU_ITEM_MOVE"] = "Déplacer %1$s vers le groupe"
	L["MOD_MENU_ITEM_RULE_NEW"] = "Créer une nouvelle règle"
	L["MOD_MENU_ITEM_RULE_ADD"] = "Ajouter un objet à cette règle"
	L["MOD_MENU_ITEM_CUSTOM_NEW"] = "Créer une nouvelle catégorie personnelle"
	L["MOD_MENU_ITEM_DEBUG"] = "Info de déboguage"
	L["MOD_MENU_ITEM_DEBUG_BAG"] = "Sac"
	L["MOD_MENU_ITEM_DEBUG_SLOT"] = "Emplacement"
	L["MOD_MENU_ITEM_DEBUG_BAG_TYPE"] = "Type"
	L["MOD_MENU_ITEM_DEBUG_AI_ID_SHORT"] = "ID court"
	L["MOD_MENU_ITEM_DEBUG_AI_ID_CACHE"] = "ID cache"
	L["MOD_MENU_ITEM_DEBUG_AI_ID_RULE"] = "ID de règle"
	L["MOD_MENU_ITEM_DEBUG_AI_ID_CATEGORY"] = "ID catégorie"
	L["MOD_MENU_ITEM_DEBUG_CLASS"] = "Classe"
	L["MOD_MENU_ITEM_DEBUG_NAME"] = "Nom"
	L["MOD_MENU_ITEM_DEBUG_QUALITY"] = "Qualité"
	L["MOD_MENU_ITEM_DEBUG_LVL_ITEM"] = "Niveau de l'objet (stat)"
	L["MOD_MENU_ITEM_DEBUG_LVL_USE"] = "Niveau de l'objet (utilisation)"
	L["MOD_MENU_ITEM_DEBUG_TYPE"] = "Type"
	L["MOD_MENU_ITEM_DEBUG_SUBTYPE"] = "Sous-type"
	L["MOD_MENU_ITEM_DEBUG_EQUIP"] = "Emplacement"
	L["MOD_MENU_ITEM_DEBUG_ID"] = "ID Blizzard"
	L["MOD_MENU_ITEM_DEBUG_STACK"] = "Taille de pile"
	L["MOD_MENU_ITEM_DEBUG_TEXTURE"] = "Texture"
	L["MOD_MENU_ITEM_DEBUG_FAMILY"] = "Famille"
--	L["MOD_MENU_ITEM_DEBUG_PT"] = ""
--	L["MOD_MENU_ITEM_DEBUG_PT_TEXT"] = ""
--	L["MOD_MENU_ITEM_DEBUG_PT_NONE"] = ""
--	L["MOD_MENU_ITEM_DEBUG_PT_TITLE"] = ""
	

--	bar menu
	L["MOD_MENU_BAR_INFORMATION_TITLE"] = "Groupe %1$s"
	L["MOD_MENU_BAR_CATEGORY"] = "Catégorie"
	L["MOD_MENU_BAR_CATEGORY_TEXT"] = "Assigner la catégorie %1$s à ce groupe"
	L["MOD_MENU_BAR_CATEGORY_CURRENT"] = "Assignation actuel"
	L["MOD_MENU_BAR_CATEGORY_ASSIGN"] = "Catégories assignables"
	L["MOD_MENU_BAR_CATEGORY_REMOVE"] = "Supprimer"
	L["MOD_MENU_BAR_CATEGORY_REMOVE_TEXT"] = "Cliquer pour supprimer %1$s du groupe %2$s et la remettre dans le groupe par défaut"
	L["MOD_MENU_BAR_CATEGORY_HIDDEN"] = "Cacher"
	L["MOD_MENU_BAR_CATEGORY_HIDDEN_TEXT"] = "Cliquer pour changer le status cacher de la catégorie.\n\nLes objets dans la catégorie cachée n'apparaitront pas en mode normal"
	L["MOD_MENU_BAR_OPTIONS"] = "Options des groupes"
	L["MOD_MENU_BAR_CLEAR"] = "Vider ce groupe"
	L["MOD_MENU_BAR_CLEAR_TEXT"] = "Supprimer toutes les catégories assignées actuellement à ce groupe sauf la catégorie par défaut"
	L["MOD_MENU_BAR_INSERT"] = "Ajouter un groupe vide"
	L["MOD_MENU_BAR_INSERT_TEXT"] = "Insérer un groupe vide ici en déplacant toutes les catégories d'un groupe vers le haut"
	L["MOD_MENU_BAR_REMOVE"] = "Supprimer ce groupe"
	L["MOD_MENU_BAR_REMOVE_TEXT"] = "Remettre toutes les catégories de ce groupe vers le groupe par défaut et déplacer tous les groupes au-dessus de celui-ci d'un groupe vers le bas.\n\nSi la catégorie par défaut est dans ce groupe elle va retourner vers le groupe 1"
	L["MOD_MENU_BAR_MOVE_UP"] = "Déplacer ce groupe vers le haut"
	L["MOD_MENU_BAR_MOVE_UP_TEXT"] = "Echanger les catégories assignées à ce groupe avec ceux du groupe supérieur"
	L["MOD_MENU_BAR_MOVE_DOWN"] = "Déplacer ce groupe vers le bas"
	L["MOD_MENU_BAR_MOVE_DOWN_TEXT"] = "Echanger les catégories assignées à ce groupe avec ceux du groupe inférieur"
	
	
--	bag menu
	L["MOD_MENU_BAG_TITLE"] = "Options de sac"
	L["MOD_MENU_BAG_SHOW"] = "Affichage"
	L["MOD_MENU_BAG_SHOW_TEXT"] = "Afficher le contenu de ce sac"
	L["MOD_MENU_BAG_ISOLATE"] = "Isoler"
	L["MOD_MENU_BAG_ISOLATE_TEXT"] = "Afficher seulement le contenu de ce sac"
	L["MOD_MENU_BAG_SHOWALL"] = "Afficher tous"
	L["MOD_MENU_BAG_SHOWALL_TEXT"] = "Afficher le contenu de tous les sacs de cette emplacement"
	
	
--	rules frame
	L["MOD_FRAME_RULE_RULE"] = "Règle"
	L["MOD_FRAME_RULE_ENABLED"] = "Activé"
	L["MOD_FRAME_RULE_HIDDEN"] = "Caché"
	L["MOD_FRAME_RULE_ORDER"] = "Ordre"
	L["MOD_FRAME_RULE_DESCRIPTION"] = "Description"
	L["MOD_FRAME_RULE_FORMULA"] = "Formule"
	L["MOD_FRAME_RULE_SEARCH"] = "Rechercher"
	L["MOD_FRAME_RULE_REMOVE"] = "Effacer"
	L["MOD_FRAME_RULE_LIST_ENABLED"] = "Utilisé"
	L["MOD_FRAME_RULE_LIST_DAMAGED"] = "Emdommagé"
	L["MOD_FRAME_RULE_LIST_ID"] = "Règle"
	L["MOD_FRAME_RULE_LIST_ORDER"] = "Ordre"
	L["MOD_FRAME_RULE_LIST_DESCRIPTION"] = "Description"
	
	L["RULE_DAMAGED"] = "La règle %s est marquée comme emdommagée et ne sera plus utilisée avant d'être réparée"
	L["RULE_FAILED_NIL_KEY"] = "ERREUR : La clé passé est vide"
	L["RULE_FAILED_NIL_DATA"] = "ERREUR : La donné passé est vide"
	L["RULE_FAILED_NIL_DESCRIPTION"] = "ERREUR : La description est manquante"
	L["RULE_FAILED_NIL_FORMULA"] = "ERREUR : La formule est manquante"


--	new item indicators
--	L["NEW_ITEM_INCREASE"] = ""
--	L["NEW_ITEM_DECREASE"] = ""
	
	
--	debug
	L["MOD_MENU_MAIN_DEBUG"] = "Mode de déboguage"
	L["MOD_MENU_MAIN_DEBUG_TEXT"] = "Activer le mode de déboguage"
	
	
--	slash commands
--	L["SLASH_UI"] = ""
	L["SLASH_UI_TEXT"] = "Option d'interface."
--	L["SLASH_UI_RESET"] = ""
	L["SLASH_UI_RESET_TEXT"] = "Centre l'interface à l'écran."
	L["SLASH_UI_RESET_COMPLETE_TEXT"] = "Toutes les fenêtres sont centrées à l'écran."
--	L["SLASH_DB"] = ""
	L["SLASH_DB_TEXT"] = "Options de base de données."
--	L["SLASH_DB_RESET"] = ""
	L["SLASH_DB_RESET_TEXT"] = "Remet toutes les options à défaut."
--	L["SLASH_DB_RESET_CONFIRM"] = ""
	L["SLASH_DB_RESET_CONFIRM_TEXT"] = "Confirme la remise à zéro des options."
	L["SLASH_DB_RESET_COMPLETE_TEXT"] = "Le profile a été remis à zéro. Toutes les options ont été remises à zéro."
--	L["SLASH_CACHE"] = ""
	L["SLASH_CACHE_TEXT"] = "Options de cache"
--	L["SLASH_CACHE_ERASE"] = ""
	L["SLASH_CACHE_ERASE_TEXT"] = "Efface toutes les données du cache."
--	L["SLASH_CACHE_ERASE_CONFIRM"] = ""
	L["SLASH_CACHE_ERASE_CONFIRM_TEXT"] = "Confirme l'effacement des données du cache."
	L["SLASH_CACHE_ERASE_COMPLETE_TEXT"] = "Toutes les données de tous les personnages ont été effacées."
--	L["SLASH_MISC"] = ""
	L["SLASH_MISC_TEXT"] = "Options diverses."
	
	
--	misc chat stuff
	L["UPGRADE_PROFILE"] = "Mise à jour des données de profile pour [%1$s] vers v%2$.4f"
	L["UPGRADE_GLOBAL"] = "Mise à jour global des données de %1$s vers v%2$.4f"
--	L["UPGRADE_CHAR"] = "Upgrading character data for %1$s to v%2$.4f"  -- character, version
	L["MISC_ALERT"] = "Alerte !"
	L["MISC_ALERT_FRAMELEVEL_1"] = "Correction de bogue complète"
	L["MISC_ALERT_FRAMELEVEL_2"] = "Le FrameLevel pour la fenêtre %1$s est actuellement a %2$s et a été réinitialisé a %3$s pour être sur qu'il reste fonctionnel. Désolé pour le temps pris pour la correction de ce bogue."
	
	
--	item count tooltip
	L["TOOLTIP_VENDOR"] = "Vendeur"
--	L["TOOLTIP_ITEMLEVEL"] = "iLvl: %s"
--	L["TOOLTIP_TOTAL"] = ""
--	L["TOOLTIP_COUNT_ME"] = ""

	
--	generic text
	L["GENERIC_BOTTOMLEFT"] = "Bas Gauche"
	L["GENERIC_BOTTOMRIGHT"] = "Bas Droite"
	L["GENERIC_TOPLEFT"] = "Haut Gauche"
	L["GENERIC_TOPRIGHT"] = "Haut Droite"
	L["GENERIC_HORIZONTAL"] = "Horizontal"
	L["GENERIC_VERTICAL"] = "Vertical"
	L["GENERIC_CLOSE_MENU"] = "Fermer Menu"
	L["GENERIC_ANCHOR"] = "Point d'ancrage"
	L["GENERIC_ANCHOR_TEXT1"] = "Définir le point d'ancrage pour la fenêtre %1$s"
	L["GENERIC_ANCHOR_TEXT2"] = "Définir le point d'ancrage pour %1$s"
	L["GENERIC_BORDER"] = "Bordure"
	L["GENERIC_BORDER_TEXT"] = "Options de bordures"
	L["GENERIC_SHOW"] = "Montrer"
	L["GENERIC_FILE"] = "Fichier"
	L["GENERIC_HEIGHT"] = "Hauteur"
	L["GENERIC_SCALE"] = "Echelle"
	L["GENERIC_TEXTURE"] = "Texture"
	L["GENERIC_BORDER_TEXTURE_TEXT"] = "Options de texture de bordure"
	L["GENERIC_BORDER_TEXTURE_FILE_TEXT"] = "La texture à utiliser pour la bordure"
	L["GENERIC_BORDER_TEXTURE_HEIGHT_TEXT"] = "La hauteur (en pixels) de la texture"
	L["GENERIC_FONT"] = "Police de caractères"
	L["GENERIC_COLOUR"] = "Couleur"
	L["GENERIC_BACKGROUND_COLOUR"] = "Couleur de fond"
	L["GENERIC_LOCK"] = "Verrouiller"
	L["GENERIC_STYLE"] = "Style"
	L["GENERIC_ENABLED"] = "Activer"
	L["GENERIC_DISABLED"] = "Désactiver"
	L["GENERIC_ALERT"] = "Alerte"
	L["GENERIC_PADDING"] = "Contour"
	L["GENERIC_INTERNAL"] = "Interne"
	L["GENERIC_EXTERNAL"] = "Externe"
	L["GENERIC_WIDTH"] = "Largeur"
	L["GENERIC_REALM"] = "Serveur"
	L["GENERIC_NONE"] = "Aucun"
	L["GENERIC_CATEGORIES"] = "Catégories"
	L["GENERIC_VIEW"] = "Voir"
	L["GENERIC_ADD"] = "Ajouter"
	L["GENERIC_EDIT"] = "Editer"
	L["GENERIC_OK"] = "OK"
	L["GENERIC_CANCEL"] = "Annuler"
	L["GENERIC_NEW"] = "Nouveau"
	L["GENERIC_DIRECTION"] = "Sens"
	L["GENERIC_ASCENDING"] = "Ascendant"
	L["GENERIC_DECENDING"] = "Descendant"
	L["GENERIC_LOCATION"] = "Emplacement"
	L["GENERIC_CLEAR"] = "Nettoyer"
--	L["GENERIC_DHMS"] = ""
--	L["GENERIC_OPEN"] = "Open"
--	L["GENERIC_CLOSE"] = "Close"
--	L["GENERIC_RANDOM"] = "Random"
	
	
-- libdatabroker
--	L["MOD_MENU_LDB_BAGS_COLOUR_USE"] = "Use colour"
--	L["MOD_MENU_LDB_BAGS_STYLE"] = "Full display"
--	L["MOD_MENU_LDB_BAGS_INCLUDE_TYPE"] = "Include bag type"
	
--	L["MOD_MENU_LDB_AMMO_INCLUDE_DURABILITY"] = "Include durability"
	
--	L["MOD_MENU_LDB_CURRENCY_SELECT"] = "click to select this currency"
--	L["MOD_MENU_LDB_CURRENCY_DESELECT"] = "click to deselect this currency"
	
--	L["MOD_MENU_LDB_PETS_SELECT"] = "click to select this pet"
--	L["MOD_MENU_LDB_PETS_DESELECT"] = "click to deselect this pet"

--	L["MOD_MENU_LDB_MOUNTS_SELECT"] = "click to select this mount"
--	L["MOD_MENU_LDB_MOUNTS_DESELECT"] = "click to deselect this mount"

--	L["LDB"] = "LDB"
--	L["LDB_AMMO_WEAPON_NONE"] = "No ranged weapon equipped"
--	L["LDB_AMMO_WEAPON_BROKEN"] = "Broken"
--	L["LDB_AMMO_NO_AMMO"] = "No Ammo"
	
	
--	options
	L["OPT_CONFIG"] = "Config"
	L["OPT_CONFIG_TEXT"] = "Menu de configuration"
	
	L["OPT_SYSTEM"] = "Système"
	L["OPT_SYSTEM_TEXT"] = "Options système"
	L["OPT_SYSTEM_BUGFIX"] = "Corriger/Contourner le bogue"
	L["OPT_SYSTEM_BUGFIX_TEXT"] = "Activer le code pour corriger ou contourner ce problème"
	L["OPT_SYSTEM_BUGFIX_FRAMELEVEL"] = "FrameLevel"
	L["OPT_SYSTEM_BUGFIX_FRAMELEVEL_TEXT"] = "Un bogue dans l'API CreateFrame de Blizzard peut faire apparaitre le fond des cadres devant l'avant-plan, les fenêtres d'aide des objets n'apparaissent pas et il est impossible de cliquer sur quelque chose dans la fenêtre."
	L["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT"] = "Alertes de la correction du bogue de FrameLevel"
	L["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_TEXT"] = "Définir comment sont afficher les alertes de la correction du bogue de FrameLevel"
	L["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE0"] = "Désactivée"
	L["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE0_TEXT"] = "Les alertes de la correction du bogue ne seront pas affichées"
	L["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE1"] = "Courte"
	L["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE1_TEXT"] = "Afficher un court texte des alertes de la correction du bogue"
	L["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE2"] = "Complète"
	L["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE2_TEXT"] = "Afficher le texte complet des alertes de la correction du bogue"

	L["OPT_AUTO"] = "Ouvrir/Fermer automatique"
	L["OPT_AUTO_OPEN"] = "Ouvre le %2$s %1$s quand vous ouvrez %3$s"
	L["OPT_AUTO_OPEN_BANK"] = "la banque"
	L["OPT_AUTO_OPEN_VAULT"] = "la banque de guilde"
	L["OPT_AUTO_OPEN_MAIL"] = "une boîte aux lettres"
	L["OPT_AUTO_OPEN_MERCHANT"] = "un marchand/vendeur"
	L["OPT_AUTO_OPEN_TRADE"] = "la fenêtre d'échange"
	L["OPT_AUTO_OPEN_AUCTION"] = "un hotel des ventes"
	L["OPT_AUTO_CLOSE"] = "Fermer le %2$s %1$s quand vous fermez %3$s"
	L["OPT_AUTO_CLOSE_BANK"] = "la banque"
	L["OPT_AUTO_CLOSE_VAULT"] = "la banque de guilde"
	L["OPT_AUTO_CLOSE_MAIL"] = "une boîte aux lettres"
	L["OPT_AUTO_CLOSE_MERCHANT"] = "un marchand/vendeur"
	L["OPT_AUTO_CLOSE_TRADE"] = "la fenêtre d'échange"
	L["OPT_AUTO_CLOSE_AUCTION"] = "un hotel des ventes"
	L["OPT_AUTO_CLOSE_COMBAT"] = "entrez en combat"

	L["OPT_CONTROL"] = "Contrôle"
	L["OPT_CONTROL_TEXT"] = "Changer les paramètres de controle de %1$s pour %2$s"
	L["OPT_CONTROL_MONITOR"] = "Surveiller"
	L["OPT_CONTROL_MONITOR_TEXT"] = "Surveiller les changements dans les données de %1$s pour le personnage (%2$s)"
	L["OPT_CONTROL_SAVE"] = "Sauver"
	L["OPT_CONTROL_SAVE_TEXT"] = "Sauver les données de %1$s pour le personnage (%2$s) pour que vous puissiez le voir depuis un autre personnage"
	L["OPT_CONTROL_CONTROL"] = "Remplacer"
	L["OPT_CONTROL_CONTROL_TEXT"] = "Remplacer le %2$s original de Blizzard pour qu'%1$s le contrôle\n\nDésactiver cette option vous fera revenir aux fonctionnalitées de %2$s standards de Blizzard\n\nIl sera toujours possible d'ouvrir le %2$s d'%1$s quand cette option est désactivée mais vous devrez configurer et utiliser une combinaison de touche à la place"
	
	L["OPT_LOCATION"] = "Emplacement"
	
	L["OPT_ASSIGN_SETTINGS"] = "Utilisation des paramètres"
	L["OPT_ASSIGN_SETTINGS_TEXT"] = "Sélectionner quels paramètres utiliser lors de la génération de la fenêtre %1$s"
	L["OPT_ASSIGN_SETTINGS_LOCATION_TEXT"] = "Utiliser les paramètres de %1$s pour la fenêtre %2$s"
	
	L["OPT_LOCATION_SETTINGS"] = "Paramètres"
